<div class="col-md-3">
<div class="form-group">
<a href="privmsg.php?mode=post" class="btn btn-primary btn-block margin-bottom">NEW</a>
</div>

<div class="panel">
    <div class="panel-heading">
		<h3 class="panel-title">Folders</h3>
	</div>
	<div class="panel-body pad-no">
		<ul class="nav nav-pills nav-stacked">
			{INBOX}
			{SENTBOX}
			{OUTBOX}
			{SAVEBOX}
		</ul>
	</div>
</div>
<!-- IF PM_BOX_SIZE_INFO -->
<div class="panel">
    <div class="panel-body pad-all">
        <span>{BOX_SIZE_STATUS}</span>
        <div class="progress mar-no">
            <div class="progress-bar progress-bar-violet" role="progressbar" aria-valuenow="{INBOX_LIMIT_PERCENT}" aria-valuemin="0" aria-valuemax="100" style="width: {INBOX_LIMIT_PERCENT}%">
                {INBOX_LIMIT_PERCENT}%
            </div>
        </div>
    </div>
</div>
<!-- ENDIF / PM_BOX_SIZE_INFO -->
</div>

<!-- IF BOX_EXPL -->
<p class="small">{BOX_EXPL}</p>
<!-- ENDIF -->

<div class="col-md-9">
<form method="post" name="privmsg_list" action="{S_PRIVMSGS_ACTION}">
{S_HIDDEN_FIELDS}

<div class="panel">
    <div class="panel-heading" style="overflow: hidden;">
		<h3 class="panel-title">
		<div class="col-sm-6" style="font-size: 15px; padding: 0px;">
			{L_PRIVATE_MESSAGES}
		</div>
		<div class="col-sm-6">
			<div class="input-group input-group-sm">
				<select class="form-control" name="msgdays" style="margin-top: 5px;">{S_SELECT_MSG_DAYS}</select>
				<span class="input-group-btn">
					<button type="submit" name="submit_msgdays" class="btn btn-primary btn-flat">{L_GO}</button>
				</span>
			</div>
		</div>
		</h3>                
    </div>
    <div class="panel-body pad-no">
        <div class="table-responsive mailbox-messages">
			<table class="table table-striped tablesorter mar-no">
                <thead>
				<tr>
					<th width="3%">&nbsp;</th>
					<th width="3%">&nbsp;</th>
					<th width="10%" class="{sorter: 'text'}"><b class="tbs-text">{L_FROM_OR_TO}</b></th>
					<th width="50%" class="{sorter: 'text'}"><b class="tbs-text">{L_SUBJECT}</b></th>
					<th width="10%" class="{sorter: 'digit'}"><b class="tbs-text">{L_DATE}</b></th>
				</tr>
				</thead>
				<!-- BEGIN listrow -->
				<tr>
					<td>
						<div class="checkbox checkbox-single">
                           <label> <input type="checkbox" name="mark[]2" value="{listrow.S_MARK_ID}">
                            </label>
                        </div>
					</td>
                    <td class="mailbox-star">
                        <i class="{listrow.PRIVMSG_FOLDER_IMG}" title="{listrow.L_PRIVMSG_FOLDER_ALT}"></i>
                    </td>
                    <td class="mailbox-name">{listrow.FROM}</td>
                    <td class="mailbox-subject pad-no"><a href="{listrow.U_READ}"><b>{listrow.SUBJECT}</b></a></td>
                    <td class="mailbox-date">{listrow.DATE}</td>
				</tr>
				<!-- END listrow -->
				<!-- BEGIN switch_no_messages -->
				<tr>
					<td class="pad_10 tCenter" colspan="5">{L_NO_MESSAGES_FOLDER}</td>
				</tr>
				<!-- END switch_no_messages -->
            </table>
        </div>
    </div>
    <div class="panel-footer">
        <div class="btn-group">
			<button class="btn btn-danger btn-sm checkbox-toggle" type="submit" name="deleteall"><i class="fa fa-trash"></i> {L_DELETE_ALL}</button>
			<a class="btn btn-default btn-sm" href="javascript:select_switch(true);">{L_MARK_ALL}</a>
			<a class="btn btn-default btn-sm" href="javascript:select_switch(false);">{L_UNMARK_ALL}</a>
		</div>
		<div class="pull-right">
			<button class="btn btn-success btn-sm" type="submit" name="save"><i class="fa fa-save"></i> {L_SAVE_MARKED}</button>
			<button class="btn btn-danger btn-sm" type="submit" name="delete"><i class="fa fa-trash"></i> {L_DELETE_MARKED}</button>
		</div>
    </div>
</div>

</form>

<div class="col-md-12" id="pagination">
	<ul class="pagination pull-right">
		{PAGINATION}
	</ul>
	<strong>{PAGE_NUMBER}</strong>
</div>


<script type="text/javascript">
function select_switch(status)
{
	for (i = 0; i < document.privmsg_list.length; i++)
	{
		document.privmsg_list.elements[i].checked = status;
	}
}
</script>
</div>