<!-- IF TPL_SEARCH_MAIN -->
<!--========================================================================-->

<a name="start"></a>

<div class="col-md-12">
<form action="{SEARCH_ACTION}" method="POST" name="post">
{S_HIDDEN_FIELDS}

<div class="panel">
    <div class="panel-heading">
		<h3 class="panel-title">{L_SEARCH_OPTIONS}</h3>
    </div>
    <div class="panel-body">
		<div class="row">
		<div class="col-md-6">
			<div class="form-group">
				<p><b>{L_SEARCH_WORDS}</b><!-- IF $bb_cfg['search_help_url'] --> <a href="{$bb_cfg['search_help_url']}">[?]</a><!-- ENDIF --></p>
				<input id="text_match_input" type="text" class="form-control" name="{TEXT_MATCH_KEY}" placeholder="{L_SEARCH_WORDS}..." />
			</div>
			{TITLE_ONLY_CHBOX}
			{ALL_WORDS_CHBOX}
		</div>
		<div class="col-md-6">
			<div class="form-group">
				<p><b>{L_SEARCH_AUTHOR}</b></p>
				<div class="input-group">
					<input id="author" type="text" class="form-control" name="{POSTER_NAME_KEY}" placeholder="{L_SEARCH_AUTHOR}..." />
					<span class="input-group-btn">
						<button class="btn btn-primary" type="button" onclick="window.open('{U_SEARCH_USER}', '_bbsearch', IWP_US); return false;" /><i class="fa fa-search"></i></button>
					</span>
				</div>
			</div>
			<div class="form-group">
				<label>
					<input type="checkbox"
						onclick="
							toggle_disabled('author', !this.checked);
							toggle_disabled('{MY_TOPICS_ID}', this.checked);
							if (this.checked) { $p('author').value = '{THIS_USER_NAME}'; }
							else { $p('author').value = ''; $p('{MY_TOPICS_ID}').checked = 0; };
						"
						name="{POSTER_ID_KEY}" value="{THIS_USER_ID}" />
					
					{L_IN_MY_POSTS}
				</label>			
				{MY_TOPICS_CHBOX}
			</div>
		</div>
		</div>

		<div class="col-md-12">
			<p><b>{L_SEARCH_WORDS_EXPL}</b></p>
		</div>
		
		<div class="row">
		<div class="col-md-6">
			<p><b>{L_FORUM}:</b></p>
			<div>
				<p class="select">{FORUM_SELECT}</p>
			</div>
			<p><b>{L_MY_DOWNLOADS}</b></p>
			<div class="form-group">
				{DL_COMPL_CHBOX}
				{DL_WILL_CHBOX}
				{DL_DOWN_CHBOX}
				{DL_CANCEL_CHBOX}
			</div>
		</div>
		<div class="col-md-6">
			<p><b>{L_SEARCH_PREVIOUS}:</b></p>
			<div class="form-group">
				{TIME_SELECT}
			</div>
			<div class="form-group">
				{ONLY_NEW_CHBOX}
				{NEW_TOPICS_CHBOX}
			</div>
		
			<p><b>{L_DISPLAY_RESULTS_AS}:</b></p>
			<div class="form-group">
				{DISPLAY_AS_SELECT}
				{CHARS_SELECT}
			</div>
		</div>
		</div>
		<div class="col-md-12">
			<p><b>{L_SORT_BY}:</b></p>
			<div class="form-group">
				{ORDER_SELECT}
			</div>
			<div class="form-group">
				{SORT_SELECT}
			</div>
		</div>
	</div>
	<div class="panel-footer tCenter">
		<input class="btn btn-success" type="submit" name="submit" value="{L_SEARCH}" />
	</div>
</div>

</form>
</div>

<!--========================================================================-->
<!-- ENDIF / TPL_SEARCH_MAIN -->

<!-- IF TPL_SEARCH_USERNAME -->
<!--========================================================================-->

<script type="text/javascript">
function refresh_username(selected_username)
{
	opener.document.forms['post'].{INPUT_NAME}.value = selected_username;
	opener.focus();
	window.close();
}
</script>

<form method="post" name="search" action="{SEARCH_ACTION}">

<table class="bordered search_username">
<tr>
	<th class="thHead">{L_FIND_USERNAME}</th>
</tr>
<tr>
	<td class="row1 pad_12">
		<p>
			<input type="text" name="search_username" value="{USERNAME}" class="post" />&nbsp;
			<input type="submit" name="search" value="{L_SEARCH}" class="liteoption" />
		</p>
		<p class="small">{L_SEARCH_AUTHOR_EXPL}</p>
		<!-- IF USERNAME_OPTIONS -->
		<h5 style="margin: 1em 0 0.4em;">{L_SELECT_USERNAME}</h5>
		<p>
			<select name="username_list">{USERNAME_OPTIONS}</select>&nbsp;
			<input type="submit" class="main" onclick="refresh_username(this.form.username_list.options[this.form.username_list.selectedIndex].value);return false;" name="use" value="{L_SELECT}" />
		</p>
		<!-- ENDIF -->
		<br />
		<a href="javascript:window.close();" class="med">{L_CLOSE_WINDOW}</a>
	</td>
</tr>
</table>

</form>

<!--========================================================================-->
<!-- ENDIF / TPL_SEARCH_USERNAME -->