
<!-- IF DISPLAY_AS_POSTS -->
<div class="col-lg-12">
	<div class="panel">
		<!-- IF SEARCH_MATCHES -->
		<div class="panel-heading">
			<h3 class="panel-title">{SEARCH_MATCHES}</h3>
		</div>
		<!-- ENDIF -->
		<div class="panel-body">
			<!-- BEGIN t -->
			<div class="timeline">
				<div class="timeline-header">
					<div class="timeline-header-title bg-info"><a href="{FORUM_URL}{t.FORUM_ID}"><i>{t.FORUM_NAME}</i></a> > <a href="{TOPIC_URL}{t.TOPIC_ID}">{t.TOPIC_TITLE}</a></div>
				</div>
				<!-- BEGIN p -->
				<div class="timeline-entry">
					<div class="timeline-stat">
					    <div class="timeline-icon bg-info"><i class="demo-psi-mail icon-lg">
						<!-- IF DL_CONTROLS -->
							<input type="checkbox" name="dl_topics_id_list[]" value="{t.TOPIC_ID}" />
						<!-- ELSE -->
							<i class="{t.TOPIC_ICON}"></i>
						<!-- ENDIF -->
						</i></div>
					    <div class="timeline-time"><a href="{POST_URL}{t.p.POST_ID}#{t.p.POST_ID}" class="text-muted" title="{L_POST_LINK}">{t.p.POST_DATE}</a></div>
					</div>
					<div class="timeline-label">
						<p class="text-main text-semibold">
							{t.p.POSTER}
							<!-- IF t.p.QUOTE --><a class="txtb" href="{QUOTE_URL}{t.p.POST_ID}">{QUOTE_IMG}</a>{POST_BTN_SPACER}<!-- ENDIF -->
							<!-- IF t.p.EDIT --><a class="txtb" href="{EDIT_POST_URL}{t.p.POST_ID}">{EDIT_POST_IMG}</a>{POST_BTN_SPACER}<!-- ENDIF -->
							<!-- IF t.p.DELETE --><a class="txtb" href="{DELETE_POST_URL}{t.p.POST_ID}">{DELETE_POST_IMG}</a>{POST_BTN_SPACER}<!-- ENDIF -->
							<!-- IF t.p.IP --><a class="txtb" href="{IP_POST_URL}{t.p.POST_ID}&amp;t={t.TOPIC_ID}">{IP_POST_IMG}</a>{POST_BTN_SPACER}<!-- ENDIF -->
						</p>
						<div class="post_wrap">
							<div class="post_body">{t.p.MESSAGE}</div>
						</div>
					</div>
				</div>
				<!-- END p -->
			</div>
			<!-- END t -->
		</div>
	</div>
</div>

<!-- ELSE / start of !DISPLAY_AS_POSTS -->

<!-- IF DL_CONTROLS -->
<form method="POST" action="{DL_ACTION}">
<!-- ELSEIF MY_POSTS -->
<script type="text/javascript">
ajax.in_edit_mode = false;

$(document).ready(function(){
	$('#show-edit-btn a').click(function(){
		show_edit_options();
		$('#show-edit-btn').html( $('#edit-sel-topics').html() );
		return false;
	});

	$('td.topic_id').click(function(){
		if (!ajax.in_edit_mode) {
			$('#show-edit-btn a').click();
			$(this).find('input').click();
		}
	});
});

function show_edit_options ()
{
	$('td.topic_id').each(function(){
		var topic_id = $(this).attr('id');
		var input = '<input id="sel-'+ topic_id +'" type="checkbox" value="'+ topic_id +'" class="topic-chbox" />';
		$(this).html(input);
	});

	$('input.topic-chbox').click(function(){
		if ($.browser.mozilla) {
			$('#tr-'+this.value+' td').toggleClass('hl-selected-row');
		}	else {
			$('#tr-'+this.value).toggleClass('hl-selected-row');
		}
	});
	$('#pagination a.pg').each(function(){ this.href += '&mod=1'; });
	$('#ed-list-desc').hide();
	$('#mod-action-cell').append( $('#mod-action-content')[0] );
	$('#mod-action-row, #mod-action-content').show();

	$('#mod-action').submit(function(){
		var $form = $(this);
		$('input[name~=topic_id_list]', $form).remove();
		$('input.topic-chbox:checked').each(function(){
			$form.append('<input type="hidden" name="topic_id_list[]" value="'+ this.value +'" />');
			$('#tr-'+this.value).remove();
		});
	});
	ajax.in_edit_mode = true;
}
</script>

<!-- ENDIF -->
<div class="col-lg-12">
	<div class="panel">
		<!-- IF SEARCH_MATCHES -->
		<div class="panel-heading">
			<h3 class="panel-title">{SEARCH_MATCHES}</h3>
		</div>
		<!-- ENDIF -->
		<div class="panel-body">
			<div class="timeline">
				<!-- BEGIN t -->
				<div id="tr-{t.TOPIC_ID}" class="timeline-entry">
					<div class="timeline-stat" id="{t.TOPIC_ID}">
						<div class="timeline-icon bg-info"><i class="demo-psi-mail icon-lg">
						<!-- IF DL_CONTROLS -->
							<input type="checkbox" name="dl_topics_id_list[]" value="{t.TOPIC_ID}" />
						<!-- ELSE -->
							<i class="{t.TOPIC_ICON}"></i>
						<!-- ENDIF -->
						</i></div>
					    <div class="timeline-time">{t.TOPIC_AUTHOR}</div>
					</div>
					<div class="timeline-label">
						<p class="mar-no pad-btm">
					        {L_LASTPOST} {t.LAST_POSTER} {t.LAST_POST_TIME}
					    </p>
						<div class="topictitle" onmousedown="$p('tid_{t.TOPIC_ID}').className='opened'">
							<!-- IF t.POLL --><span class="topicPoll">{L_TOPIC_POLL}</span><!-- ENDIF -->
							<a href="{TOPIC_URL}{t.TOPIC_ID}" class="topictitle"><span id="tid_{t.TOPIC_ID}">{t.TOPIC_TITLE}</span></a>
						</div>
					</div>
				</div>
				<!-- END t -->
			</div>
		</div>
	</div>
</div>

<!-- IF DL_CONTROLS -->
</form>
<!-- ENDIF -->

<!-- ENDIF -->

<div class="nav">
	<div class="pull-left"><ul class="pagination text-nowrap mar-no "><li class="page-number active"><span>{PAGE_NUMBER}</span></li></ul></div>
	<div class="pull-right"><ul class="pagination text-nowrap mar-no ">{PAGINATION}</ul></div>
</div>