<div class="col-xs-12">
<!-- IF AJAX_TOPICS -->
<script type="text/javascript">
ajax.openedPosts = {};

ajax.view_post = function(post_id, src) {
	if (!ajax.openedPosts[post_id]) {
		ajax.exec({
			action  : 'view_post',
			post_id : post_id
		});
	}
	else {
		var $post = $('#post_'+post_id);
		if ($post.is(':visible')) {
			$post.hide();
		}	else {
			$post.css({ display: '' });
		}
	}
	$(src).toggleClass('unfolded2');
};

ajax.callback.view_post = function(data) {
	var post_id = data.post_id;
	var $tor = $('#tor_'+post_id);
	window.location.href='#tor_'+post_id;
	$('#post-row tr')
		.clone()
		.attr({ id: 'post_'+post_id })
		.find('div.post_body').html(data.post_html).end()
		.find('a.tLink').attr({ href: $('a.tLink', $tor).attr('href') }).end()
		.find('a.dLink').attr({ href: $('a.tr-dl', $tor).attr('href') }).end()
		.insertAfter($tor)
	;
	initPostBBCode('#post_'+post_id);
	var maxH   = screen.height - 290;
	var maxW   = screen.width - 60;
	var $post  = $('div.post_wrap', $('#post_'+post_id));
	var $links = $('div.post_links', $('#post_'+post_id));
	$post.css({ maxWidth: maxW, maxHeight: maxH });
	$links.css({ maxWidth: maxW });
	if ($.browser.msie) {
		if ($post.height() > maxH) { $post.height(maxH); }
		if ($post.width() > maxW)  { $post.width(maxW); $links.width(maxW); }
	}
	ajax.openedPosts[post_id] = true;
};
</script>

<style type="text/css">
.post_wrap { border: 1px #A5AFB4 solid; margin: 8px 8px 6px; overflow: auto; }
.post_links { margin: 6px; }
</style>

<table id="post-row" style="display: none;">
<tr>
	<td class="row2" colspan="{TOR_COLSPAN}">
		<div class="post_wrap row1">
			<div class="post_body pad_6"></div><!--/post_body-->
			<div class="clear"></div>
		</div><!--/post_wrap-->
		<div class="post_links med bold tCenter"><a class="tLink">{L_OPEN_TOPIC}</a> &nbsp;&#0183;&nbsp; <a class="dLink">{L_DL_TORRENT}</a></div>
	</td>
</tr>
</table>
<!-- ENDIF / AJAX_TOPICS -->

<a name="start"></a>
<h1 class="pagetitle">{PAGE_TITLE}</h1>

<div class="nav">
	<p class="floatL"><a href="{U_INDEX}">{T_INDEX}</a></p>
	<!-- IF MATCHES --><p class="floatR">{MATCHES} {SERACH_MAX}</p><!-- ENDIF -->
	<div class="clear"></div>
</div>

<!-- IF TORHELP_TOPICS -->
	<!-- INCLUDE torhelp.tpl -->
	<div class="spacer_6"></div>
<!-- ENDIF / TORHELP_TOPICS -->

<!-- IF SHOW_SEARCH_OPT -->
<script type="text/javascript">
var FSN = {
	fs_all      : '',
	fs_og       : [],
	fs_lb       : [],
	sel_width   : null,
	scroll      : $.browser.mozilla,
	nav_inited  : false,

	show_nav: function() {
		$('#fs>legend').empty().append( $('#fs-nav-legend').contents() );
	},
	build_nav: function() {

		if (FSN.nav_inited) return;

		var $fieldset = $('fieldset#fs');
		var $select = $('select:last', $fieldset);
		var $optgroup = $('optgroup', $select);

		$optgroup.each(function(i){
			var $og = $(this);
			$og.attr({ id: 'og-'+i });
			FSN.fs_og[i] = $(this).html();
			FSN.fs_lb[i] = $(this).attr('label');
			$('#fs-sel-cat').append('<option class="cat-title" value="'+ i +'">&nbsp;&nbsp;&middot;&nbsp;'+ FSN.fs_lb[i] +'&nbsp;</option>\n');
			$('<li><span class="b">'+ FSN.fs_lb[i] +'</span>\n<ul id="nav-c-'+ i +'"></ul>\n</li>').appendTo('#fs-nav-ul').click(function(){
				if (FSN.scroll) {
					$select.scrollTo('#og-'+i);
				}
			});
			$('option', $og).each(function(){
				var $op = $(this);
				if ($op[0].className) {
					$('<li><span class="f">'+ $op.html() +'</span>\n</li>').appendTo('#nav-c-'+ i).click(function(e){
						e.stopPropagation();
						if (FSN.scroll) {
							$select.scrollTo( '#'+$op.attr('id'), { duration:300 } ).scrollTo( '-=3px' );
						}
						$('option', $select).removeAttr('selected');
						$('#'+$op.attr('id')).attr({ selected: 1 });
						$('#fs-nav-list').fadeOut();
					});
				}
			});
		});

		$('#fs-nav-ul').treeview({ collapsed: true });

		$('#fs-sel-cat').bind('change', function(){
			var i = $(this).val();
			if (FSN.sel_width == null) {
				FSN.sel_width = $select.width() + 4;
			}
			if (i == 'all') {
				var fs_html = FSN.fs_all;
			}
			else {
				var fs_html = '<optgroup label="'+ FSN.fs_lb[i] +'">'+ FSN.fs_og[i] +'</optgroup>';
			}
			$select.html(fs_html).focus();
			if (i == 'all') {
				$('#fs-nav-menu').show();
			}
			else {
				$('#fs-nav-menu').hide();
			}
			$select.width(FSN.sel_width);
		});

		FSN.fs_all = $select.html();

		FSN.nav_inited = true;
	}
};

$(function(){
	FSN.show_nav();
	$('#fs legend').one('mouseenter', FSN.build_nav);
});
</script>

<div class="menu-sub" id="fs-nav-list">
	<div class="tRight"><span id="fs-nav-close" class="med" onclick="$('#fs-nav-list').hide();"> [ {L_HIDE} ] </span></div>
	<ul id="fs-nav-ul" class="tree-root"></ul>
</div>

<div id="fs-nav-legend" style="display: none;">
	<select id="fs-sel-cat"><option value="all">&nbsp;{L_SELECT_CAT}&nbsp;</option></select>
	<span id="fs-nav-menu">&middot;&nbsp;<a class="menu-root" href="#fs-nav-list">{L_GO_TO_SECTION}</a></span>
</div>

<form method="POST" name="post" action="{TOR_SEARCH_ACTION}#results">
{S_HIDDEN_FIELDS}

<div class="panel panel-dark">
	<div class="panel-heading">
		<h3 class="panel-title">{L_TOR_SEARCH_TITLE}</h3>
	</div>
	<div class="panel-body pad-all">
		<div class="row">
			<div class="col-md-8">
				<div class="form-group">
					<fieldset id="fs">
					<legend>{L_SEARCH_IN_FORUMS}</legend>
					<div>
						<p class="">{CAT_FORUM_SELECT}</p>
						<p id="fs-qs-div" class="text-light-blue" style="display: none;"><input id="fs-qs-input" type="text" class="form-control"> {L_FILTER_BY_NAME}</p>
					</div>
					</fieldset>
				</div>
			</div>
			<div class="col-md-4">
				<div class="form-group">
					<fieldset>
					<legend>{L_SORT_BY}</legend>
					<div class="med">
						<p class="select">{ORDER_SELECT}</p>
						<p class="radio"><label><input type="radio" name="{SORT_NAME}" value="{SORT_ASC}" {SORT_ASC_CHECKED} /> {L_ASC}</label></p>
						<p class="radio"><label><input type="radio" name="{SORT_NAME}" value="{SORT_DESC}" {SORT_DESC_CHECKED} /> {L_DESC}</label></p>
					</div>
					</fieldset>
				</div>
				<div class="form-group">
					<fieldset>
					<legend>{L_TORRENTS_FROM}</legend>
					<div>
						<p class="select">{TIME_SELECT}</p>
					</div>
					</fieldset>
				</div>
				<div class="form-group">
					<fieldset>
					<legend>{L_SEED_NOT_SEEN}</legend>
					<div>
						<p class="select">{S_NOT_SEEN_SELECT}</p>
					</div>
					</fieldset>
				</div>
				<div class="form-group">
					<fieldset>
					<legend>{L_GROUPS_RELEASES}</legend>
					<div>
						<p class="select">{S_RG_SELECT}</p>
					</div>
					</fieldset>
				</div>
			</div>
		</div>
		<div class="row">
			<div class="col-md-6">
				<fieldset>
				<legend>{L_SHOW_ONLY}</legend>
				<div class="gen">
					<p class="chbox">{ONLY_MY_CHBOX}[<b>&reg;</b>]</p>
					<p class="chbox">{ONLY_ACTIVE_CHBOX}</p>
					<p class="chbox">{SEED_EXIST_CHBOX}</p>
					<p class="chbox">{ONLY_NEW_CHBOX}[{MINIPOST_IMG_NEW}]&nbsp;</p>
					<p>
						<label>
							<input type="checkbox" <!-- IF HIDE_CONTENTS -->{CHECKED}<!-- ENDIF -->
								onclick="user.set('h_tsp', this.checked ? 1 : 0);"
							/>&nbsp;{L_HIDE_CONTENTS}
						</label>
					</p>
					<!-- IF $bb_cfg['tracker']['gold_silver_enabled'] --><p class="chbox">{TOR_TYPE_CHBOX}</p><!-- ENDIF -->
				</div>
				</fieldset>
			</div>
			<div class="col-md-6">
				<fieldset>
				<legend>{L_MY_DOWNLOADS}</legend>
				<div>
					<table class="borderless my_downloads" cellspacing="0">
						<tr>
							<td>{DL_COMPL_CHBOX}</td>
						</tr>
						<tr>
							<td>{DL_WILL_CHBOX}</td>
						</tr>
						<tr>
							<td>{DL_DOWN_CHBOX}</td>
						</tr>
						<tr>
							<td>{DL_CANCEL_CHBOX}</td>
						</tr>
					</table>
				</div>
				</fieldset>
			</div>
		</div>
		<div class="row">
			<div class="col-md-12">
				<fieldset style="margin-top: 0;">
				<legend>{L_SHOW_COLUMN}</legend>
				<div>
					<p class="chbox">{SHOW_CAT_CHBOX}&nbsp; {SHOW_FORUM_CHBOX}&nbsp; {SHOW_AUTHOR_CHBOX}&nbsp; {SHOW_SPEED_CHBOX}&nbsp;</p>
				</div>
				</fieldset>
			</div>
		</div>
		<div class="row">
			<div class="col-md-12">
				<fieldset>
				<legend>{L_AUTHOR}</legend>
				<div class="input-group">
					<input type="text" class="form-control" maxlength="{POSTER_NAME_MAX}" placeholder="{L_AUTHOR}" name="{POSTER_NAME_NAME}" value="{POSTER_NAME_VAL}" />
					<span class="input-group-btn">
						<button type="button" class="btn btn-success" onclick="window.open('{U_SEARCH_USER}', '_bbsearch', IWP_US); return false;"><i class="fa fa-search"></i></button>
					</span>
				</div>
				</fieldset>
			</div>
		</div>
		<div class="row">
			<div class="col-md-12">
				<fieldset>
				<div class="form-group">
				<label><span class="a-hash bold" onclick="$(this).addClass('bold').next().removeClass('bold'); $('#title_search').attr('name','{TITLE_MATCH_NAME}');">{L_TITLE_MATCH}</span>&nbsp;&middot;&nbsp;<span class="a-hash" onclick="$(this).addClass('bold').prev().removeClass('bold'); $('#title_search').attr('name','hash');">{L_HASH_S}</span></label>
					<p class="input">
						<input id="title_search" class="form-control" type="text" maxlength="{TITLE_MATCH_MAX}" name="{TITLE_MATCH_NAME}" value="{TITLE_MATCH_VAL}" />
					</p>
					<p class="checkbox">
						{ALL_WORDS_CHBOX}
						&middot; <a class="text-light-blue" href="#" onclick="return get_fs_link();">{L_SEL_CHAPTERS}</a>
						<!-- IF $bb_cfg['search_help_url'] --> &middot; <a class="text-light-blue" href="{$bb_cfg['search_help_url']}">{L_SEARCH_HELP_URL}</a><!-- ENDIF -->
					</p>
				</div>
				</fieldset>
			</div>
		</div>
	</div>
	<div class="panel-footer tCenter">
		<input class="btn btn-default" type="submit" name="submit" value="&nbsp;&nbsp;{L_SEARCH}&nbsp;&nbsp;" />
	</div>
</div>

</form>
<!-- ENDIF / SHOW_SEARCH_OPT -->

<a name="results"></a>
	<div class="panel">
		<div class="panel-heading">
			<h3 class="panel-title">{L_TRACKER}</h3>
		</div>
		<div class="panel-body pad-no">
			<a name="results"></a>
			<div class="v_tracker">
				<table class="w100">
					<!-- BEGIN tor -->
					<tr id="tor_{tor.POST_ID}">
						<td class="v_icon"><!-- IF tor.USER_AUTHOR --><p style="padding-bottom: 3px">&nbsp;<b>&reg;</b>&nbsp;</p><!-- ELSEIF tor.IS_NEW -->{MINIPOST_IMG_NEW}<!-- ELSE -->{MINIPOST_IMG}<!-- ENDIF --><span title="{tor.TOR_STATUS_TEXT}">{tor.TOR_STATUS_ICON}</span></td>
						<td class="v_main">
							<h3><a class="{tor.DL_CLASS} tLink" href="{TOPIC_URL}{tor.TOPIC_ID}"><!-- IF tor.TOR_FROZEN -->{tor.TOPIC_TITLE}<!-- ELSE -->{tor.TOR_TYPE}<b>{tor.TOPIC_TITLE}</b><!-- ENDIF --></a></h3>
							<!-- IF SHOW_FORUM --><span class="sp">{L_FORUM}: <a class="gen" href="{TR_FORUM_URL}{tor.FORUM_ID}">{tor.FORUM_NAME}</a></span><!-- ENDIF --><br>
							<!-- IF SHOW_AUTHOR --><span class="sp hidden-xs">{L_AUTHOR}: <a class="med" href="{TR_POSTER_URL}{tor.POSTER_ID}">{tor.USERNAME}</a></span><!-- ENDIF --> <span class="sp hidden-xs">|</span> 
							<span class="sp hidden-xs" title="{L_ADDED}">Дата:</span> <span class="sp hidden-xs">{tor.ADDED_DATE} {tor.ADDED_TIME}</span>
							
							<span class="sp visible-xs">{L_SEEDERS}: </span> <span class="sp visible-xs"><b class="text-success" title="{tor.SEEDS_TITLE}">{tor.SEEDS}</b></span>
							<span class="sp visible-xs">{L_LEECHERS}: <b class="text-danger">{tor.LEECHS}</b></span>
							<span class="sp visible-xs" title="{L_COMPLETED} / {L_REPLIES}">{L_COMPLETED}: <b title="{L_REPLIES}: {tor.REPLIES}">{tor.COMPLETED}</b></span>
							<!-- IF not tor.TOR_FROZEN --><a class="btn btn-xs btn-success visible-xs" title="{L_DOWNLOAD}" href="<!-- IF LOGGED_IN -->{DOWNLOAD_URL}{tor.ATTACH_ID}<!-- ELSE -->login.php<!-- ENDIF -->">{tor.TOR_SIZE} <i class="fa fa-arrow-down"></i></a><!-- ELSE --><span class="small tr_dl_no">{tor.TOR_SIZE} <img src="{IMG}baisik/dl.png"></span><!-- ENDIF -->
						</td>
						<td class="v_stats hidden-xs">
							<ul>
								<li><b>{L_SEEDERS}:</b> <span class="text-success" title="{tor.SEEDS_TITLE}"><b>{tor.SEEDS}</b></span></li>
								<li><b>{L_LEECHERS}:</b> <span class="text-danger"><b>{tor.LEECHS}</b></span></li>
								<li title="{L_COMPLETED} / {L_REPLIES}"><b>{L_COMPLETED}:</b> <span title="{L_REPLIES}: {tor.REPLIES}"><b>{tor.COMPLETED}</b></span></li>
							</ul>
						</td>
						<td class="v_down hidden-xs">
							<!-- IF not tor.TOR_FROZEN --><a class="btn btn-success" title="{L_DOWNLOAD}" href="<!-- IF LOGGED_IN -->{DOWNLOAD_URL}{tor.ATTACH_ID}<!-- ELSE -->login.php<!-- ENDIF -->">{tor.TOR_SIZE} <i class="fa fa-arrow-down"></i></a><!-- ELSE --><span class="small tr_dl_no">{tor.TOR_SIZE} <img src="{IMG}baisik/dl.png"></span><!-- ENDIF -->
						</td>
					</tr>
					<!-- END tor -->

					<!-- IF TOR_NOT_FOUND -->
					<tr>
						<td class="row7 tCenter pad_8" colspan="{TOR_COLSPAN}">{NO_MATCH_MSG}</td>
					</tr>
					<!-- ENDIF / TOR_NOT_FOUND -->
				</table>
			</div>
		</div>
	</div>

<div class="bottom_info">

	<div class="nav">
		<p style="float: left">{PAGE_NUMBER}</p>
		<p style="float: right">{PAGINATION}</p>
		<div class="clear"></div>
	</div>

	<div class="spacer_4"></div>

	<div id="timezone">
		<p>{CURRENT_TIME}</p>
		<p>{S_TIMEZONE}</p>
	</div>
	<div class="clear"></div>

</div><!--/bottom_info-->

<script type="text/javascript">
// Скрыть содержимое {...}
if (user.opt_js.h_tsp) {
	$('a.tLink').each(function(){
		$(this).html( $(this).html().replace(/\{.+?\}/g, '{...}') );
	});
}
$.each( [{SELECTED_FORUMS}], function(i,n){ $('#fs-'+ n).attr('selected', 1) });
$('#search_opt, #search-results').show();
var fs_last_val = [];
$(function(){
	<!-- IF TITLE_MATCH_URL -->
	$('a.f, a.pg').each(function(){ this.href += '&{TITLE_MATCH_URL}'; });
	$('a.s-all').each(function(){ this.href += '?{TITLE_MATCH_URL}'; });
	<!-- ENDIF -->
	<!-- IF POSTER_MATCH_URL -->
	$('a.f, a.pg').each(function(){ this.href += '&{POSTER_MATCH_URL}'; });
	<!-- ENDIF -->
	// лимит на количество выбранных разделов
	fs_last_val = $('#fs-main').val();

	$('#fs-main').bind('change', function(){
		var fs_val = $('#fs-main').val();
		if (fs_val != null) {
			if (fs_val.length > {MAX_FS}) {
				alert('{L_MAX_FS}');
				$('#fs-main').val( fs_last_val );
			}
			else {
				fs_last_val = fs_val;
			}
		}
	});
	if ($.browser.mozilla) {
	$('#fs-qs-input').focus().quicksearch('#fs-main option', {
		delay   : 300,
		onAfter : function(){
			$('#fs-main optgroup').show();
			$('#fs-main option:hidden').parent('optgroup').not( $('#fs-main :visible').parent('optgroup') ).hide();
		}
	});
	$('#fs-main').attr( 'size', $('#fs-main').attr('size')-1 );
	$('#fs-qs-div').show();
}
});
function get_fs_link() {
  var fs_url = '{TRACKER_URL}';
  var fs_val = $('#fs-main').val();

  if (fs_val != null && $.inArray('-1', fs_val) == -1) {
    fs_url += 'f=' + fs_val.sort().join();
    window.prompt('{L_SEL_CHAPTERS}:', fs_url);
  }
  else {
    alert('{L_NOT_SEL_CHAPTERS}');
  }
  return false;
}
</script>
</div>