<div class="col-xs-12">
<!-- IF AUTH_MOD -->
<!-- IF SESSION_ADMIN -->

<script type="text/javascript">
ajax.in_moderation    = false;
ajax.in_title_edit    = false;
ajax.tte_cur_topic_id = 0;
ajax.tte_orig_html    = '';

<!-- IF MODERATION_ON -->
$(function(){
	show_forum_mod_options();
});
<!-- ELSE -->
$(function(){
	$('#show_mod_options a').click( function(){ show_forum_mod_options(); return false; } );

	$('td.topic_id').click(function(){
		if (!ajax.in_moderation) {
			show_forum_mod_options();
		}
	});
	$('td.tt').dblclick(function(){
		if (!ajax.in_moderation) {
			show_forum_mod_options();
			$(this).dblclick();
		}
	});
});
<!-- ENDIF -->

function show_forum_mod_options ()
{
	$('td.topic_id').each(function(){
		var topic_id = $(this).attr('id');
		var input = '<input id="sel-'+ topic_id +'" type="checkbox" value="'+ topic_id +'" class="topic-chbox" />';

		$(this).before('<td class="min-width">'+input+'</td>').attr('colSpan', 1);
		$(this).click(function(){ edit_topic_title(topic_id); });
		$(this).siblings('td.tt').dblclick(function(){ edit_topic_title(topic_id); });
	});
	$('.tt-text').addClass('folded2 tLink')
		.click(function(){ ajax.view_post($(this).attr('id').substr(3), this); return false; });
	$('input.topic-chbox').click(function(){
		$('#tt-'+this.value).toggleClass('hl-tt');
	});
	$('#mod-action-cell').append( $('#mod-action-content')[0] );
	$('#show_mod_options').html($('#show_mod_options').text());
	$('#mod-action-row, #mod-action-content, #mod-sel-topics').show();

	$('#mod-action').submit(function(){
		var $form = $(this);
		var in_new_window = $('#in-new-window').attr('checked');
		if(!mod_action('go')) return false;
		$('input[name~=topic_id_list]', $form).remove();
		$('input.topic-chbox:checked').each(function(){
			$form.append('<input type="hidden" name="topic_id_list[]" value="'+ this.value +'" />');
			if (in_new_window) {
				$('#tr-'+this.value).remove();
			}
		});
		if (in_new_window) {
			$form.attr('target', '_blank');
		}
	});
	ajax.in_moderation = true;
}

function edit_topic_title (topic_id)
{
	if (ajax.in_title_edit) return false;

	var $tt_td = $('td#'+topic_id).siblings('td.tt');
	var tt_text = $tt_td.find('.tt-text').text();

	$tt_td.attr({id: 'tte-'+topic_id});
	ajax.tte_cur_topic_id = topic_id;
	ajax.tte_orig_html = $tt_td.html();

	$tt_td.html( $('#tt-edit-tpl').html() );
	$('.tt-edit-input', $tt_td).val(tt_text).focus();

	ajax.in_title_edit = true;
}

function tte_submit (mode)
{
	var topic_id = ajax.tte_cur_topic_id;
	var $tt_td = $('#tte-'+topic_id);
	var topic_title = $('.tt-edit-input', $tt_td).val();

	if (mode == 'save') {
		ajax.edit_topic_title(topic_id, topic_title);
	}
	else {
		$tt_td.html(ajax.tte_orig_html);
		$('.tt-text').addClass('folded2 tLink')
			.click(function(){ ajax.view_post(topic_id, this); return false; });
	}
	ajax.in_title_edit = false;
}

ajax.edit_topic_title = function(topic_id, topic_title) {
	ajax.exec({
	    action      : 'mod_action',
		mode        : 'edit_topic_title',
		topic_id    : topic_id,
		topic_title : topic_title
	});
};

function mod_action (mode)
{
	var topics = 0;
	$('input.topic-chbox:checked').each(function(){
		topics += ','+ this.value;
	});
	if(!topics){
		alert('{L_NONE_SELECTED}');
		return false;
	}
	if(mode == 'tor_status'){
		status = $('#st option:selected').val();
		if(status == '-1'){
			alert('{L_TOR_STATUS_NOT_SELECT}');
			return false;
		}
		ajax.mod_action(topics, mode, status);
	}
	return true;
}

ajax.mod_action = function(topic_ids, mode, status) {
	ajax.exec({
		action    : 'mod_action',
		mode      : mode,
		topic_ids : topic_ids,
		status    : status
	});
};

ajax.callback.mod_action = function(data) {
	if(data.topics) {
		for(i=0; i < data.topics.length; i++) {
			$('#status-'+ data.topics[i]).html(data.status);
		}
	}
	if(data.topic_title) {
		var $tt_td = $('#tte-'+data.topic_id);
		$tt_td.html(ajax.tte_orig_html);
		$('.tt-text', $tt_td).html(data.topic_title);
	}
};
</script>

<div id="mod-action-content" style="display: none;">
<form id="mod-action" method="post" action="modcp.php" class="tokenized">
	<input type="hidden" name="f" value="{FORUM_ID}" />
	<div class="floatL" style="line-height: 7px;">
	<div class="checkbox floatL" style="margin: 6px 10px 15px 0px;">
		<input id="er" class="magic-checkbox" type="checkbox" onclick="$('.topic-chbox').attr({ checked: this.checked }); if(this.checked){$('.tt-text').addClass('hl-tt');}else{$('.tt-text').removeClass('hl-tt');}">
		<label for="er"></label>
	</div>
	<!-- IF TORRENTS -->
	{SELECT_ST}
	<input class="btn btn-dark" type="button" onclick="mod_action('tor_status');" value="{L_EDIT}" />
	<!-- ENDIF -->
	</div>
	<div class="btn-group btn-group-justified form-group" role="group">
		<div class="btn-group" role="group">
		<input class="btn btn-dark" type="submit" name="delete" value="{L_DELETE}" />
		</div>
		<div class="btn-group" role="group">
		<input class="btn btn-dark" type="submit" name="move" value="{L_MOVE}" />
		</div>
		<div class="btn-group" role="group">
		<input class="btn btn-dark" type="submit" name="lock" value="{L_LOCK}" />
		</div>
		<div class="btn-group" role="group">
		<input class="btn btn-dark" type="submit" name="unlock" value="{L_UNLOCK}" />
		</div>
		<div class="btn-group" role="group">
		<input class="btn btn-dark" type="submit" name="post_pin" value="{L_POST_PIN}" />
		</div>
		<div class="btn-group" role="group">
		<input class="btn btn-dark" type="submit" name="post_unpin" value="{L_POST_UNPIN}" />
		</div>
	</div>
	<div class="checkbox">
		<input id="in-new-window" class="magic-checkbox" type="checkbox">
		<label for="in-new-window">{L_NEW_WINDOW}</label>
	</div>
</form>
</div>

<div id="tt-edit-tpl" style="display: none;">
	<div class="tt-edit" style="padding: 4px;">
		<textarea class="tt-edit-input form-control" rows="2" cols="50" style="width: 98%; height: 35px;"></textarea>
		<input class="btn btn-success" type="button" value="{L_SAVE}" onclick="tte_submit('save'); return false;" />
		<input class="btn btn-default" type="button" value="{L_CANCEL}" onclick="tte_submit('cancel'); return false;" />
	</div>
</div>

<script type="text/javascript">
ajax.openedPosts = {};

ajax.view_post = function(topic_id, src) {
	if (!ajax.openedPosts[topic_id]) {
		ajax.exec({
			action   : 'view_post',
			topic_id : topic_id
		});
	}
	else {
		var $post = $('#post_'+topic_id);
		if ($post.is(':visible')) {
			$post.hide();
		}	else {
			$post.css({ display: '' });
		}
	}
	$(src).toggleClass('unfolded2');
};

ajax.callback.view_post = function(data) {
	var topic_id = data.topic_id;
	var $tor = $('#tr-'+topic_id);
	window.location.href='#tr-'+topic_id;
	$('#post-row tr')
		.clone()
		.attr({ id: 'post_'+topic_id })
		.find('div.post_body').html(data.post_html).end()
		.find('a.tLink').attr({ href: $('a.tLink', $tor).attr('href') }).end()
		.insertAfter($tor)
	;
	initPostBBCode('#post_'+topic_id);
	var maxH   = screen.height - 290;
	var maxW   = screen.width - 60;
	var $post  = $('div.post_wrap', $('#post_'+topic_id));
	var $links = $('div.post_links', $('#post_'+topic_id));
	$post.css({ maxWidth: maxW, maxHeight: maxH });
	$links.css({ maxWidth: maxW });
	if ($.browser.msie) {
		if ($post.height() > maxH) { $post.height(maxH); }
		if ($post.width() > maxW)  { $post.width(maxW); $links.width(maxW); }
	}
	ajax.openedPosts[topic_id] = true;
};
</script>

<style type="text/css">
.post_wrap { border: 1px #A5AFB4 solid; margin: 8px 8px 6px; overflow: auto; }
.post_links { margin: 6px; }
.unfolded2, .folded2 { display: inline !important; }
</style>

<table id="post-row" style="display: none;">
<tr>
	<td class="row2" colspan="7">
		<div class="post_wrap row1">
			<div class="post_body pad_6"></div>
			<div class="clear"></div>
		</div>
		<div class="post_links med bold tCenter"><a class="tLink">{L_OPEN_TOPIC}</a></div>
	</td>
</tr>
</table>

<!-- ELSE -->

<!-- ENDIF / !SESSION_ADMIN -->

<style type="text/css">
.tor-time { font-size: 10px; padding-left: 2px; }
td.topic_id { cursor: pointer; }
.tt-edit-input { font-size: 11px; }
.hl-tt, a.hl-tt, a.hl-tt:visited { color: #9E0000; }
</style>
<!-- ENDIF / AUTH_MOD -->

<div id="page-title">
    <h1 class="page-header text-overflow"><a href="{U_VIEW_FORUM}">{FORUM_NAME}</a></h1>
</div>

<ol class="breadcrumb">
	<li><a href="{U_INDEX}"><i class="ti-home"></i> {L_HOME}</a></li>
	<li><a href="{U_VIEWCAT}">{CAT_TITLE}</a></li>
	<!-- IF PARENT_FORUM_NAME --><li><a href="{PARENT_FORUM_HREF}">{PARENT_FORUM_NAME}</a></li><!-- ENDIF -->
	<li class="active">{FORUM_NAME}</li>
</ol>

<div class="nav mar-ver">
	<!-- IF PAGINATION --><div class="pull-left"><ul class="pagination text-nowrap mar-no ">{PAGINATION}</ul></div><!-- ENDIF -->
	<div class="pull-right"><a href="{U_POST_NEW_TOPIC}" class="btn btn-warning"><i class="{POST_IMG}"></i> {T_POST_NEW_TOPIC}</a> </div>
</div>

<!-- IF SHOW_SUBFORUMS -->
<div class="panel panel-bordered panel-dark">
	<div class="panel-body pad-no">
		<table class="table mar-no table-vcenter">
			<thead>
				<tr>
					<th class="min-width"></th>
					<th>{L_FORUM}</th>
					<th class="hidden-xs">{L_LASTPOST}</th>
				</tr>
			</thead>
			<tbody>
				<!-- BEGIN f -->
				<tr>
					<td class="text-center" style="padding-right: 0;"><a href="search.php?f={c.f.FORUM_ID}&amp;new=1&amp;dm=1&amp;s=0&amp;o=1"><i class="{f.FORUM_FOLDER_IMG}" title="{f.FORUM_FOLDER_ALT}"></i></a></td>
					<td>
						<ul>
							<li><a class="text-main text-semibold text-lg" href="{f.U_VIEWFORUM}">{f.FORUM_NAME}</a></li>
						</ul>
					    <small class="text-muted">{L_TOPICS}: {f.TOPICS} {L_POSTS_SHORT}: {f.POSTS}</small>
					</td>
					<td class="hidden-xs">
					<!-- BEGIN last -->
						<!-- IF f.last.FORUM_LAST_POST -->
							<!-- IF f.last.SHOW_LAST_TOPIC -->
							<span class="text-danger text-semibold text-sm">
								<a href="{TOPIC_URL}{f.last.LAST_TOPIC_ID}{NEWEST_URL}" title="{f.last.LAST_TOPIC_TIP}">{f.last.LAST_TOPIC_TITLE}</a>
							</span>
							<span class="last_post_time">
								<span class="last_time">{f.last.LAST_POST_TIME}</span>
								<span class="last_author">&middot;
									{f.last.LAST_POST_USER}
								</span>
							</span>
							<!-- ENDIF -->
						
						<!-- ELSE -->
						<span class="med">{L_NO_POSTS}</span>
						<!-- ENDIF -->
					<!-- END last -->	
					</td>
				</tr>
				<!-- END f -->
			</tbody>
		</table>
	</div>
</div>
<!-- ENDIF / SHOW_SUBFORUMS -->

<div class="panel panel-bordered panel-dark">
	<div class="panel-heading">
		<div class="panel-control">
			<div class="input-group-wrap">
				<div class="input-group">
				<form action="{PAGE_URL}" method="post">
					<input id="search-text" type="text" name="nm" class="form-control"
						<!-- IF TITLE_MATCH -->
							value="{TITLE_MATCH}" required <!-- IF FOUND_TOPICS -->class="found"<!-- ELSE -->class="error"<!-- ENDIF -->
						<!-- ELSE -->
							placeholder="{L_TITLE_SEARCH_HINT}" required class="hint"
						<!-- ENDIF -->
						style="width: 160px;" />
					<span class="input-group-btn">
						<button class="btn btn-success" type="submit"><i class="ti-search"></i></button>
					</span>
				</form>
				</div>
			</div>
		</div>
		<!-- IF LOGGED_IN -->
		<li class="mega-dropdown">
            <a href="#" class="mega-dropdown-toggle">
                <i class="ti-view-grid"></i>
            </a>
            <div class="dropdown-menu mega-dropdown-menu">
                <div class="row">
                    <div class="col-xs-12">
						<ul class="list-unstyled">
							<!-- IF AUTH_MOD -->
							<p class="text-semibold text-main mar-no"><span id="show_mod_options"><a href="#">{L_MODERATE_FORUM}</a></span></p>
							<p class="text-semibold text-main mar-no">{L_TOPICS_PER_PAGE}:</p> 
							<form id="tpp" action="{PAGE_URL_TPP}" method="post">{SELECT_TPP}</form>
							<!-- IF TORRENTS -->
							<p class="text-semibold text-main mar-no">{L_STATUS}:</p>
                            {SELECT_TST}
							<!-- ENDIF -->
							<input id="tst-submit-btn" type="button" class="btn btn-block btn-primary" value="&raquo;" onclick="mod_goto(); return false;" />
							<script type="text/javascript">
							function mod_goto(){
								window.location = '{MOD_URL}' +'&tpp='+ $('#tpp').val() <!-- IF TORRENTS -->+'&tst='+ $('#tst').val()<!-- ENDIF --> +'&mod=1';
							}
							$(function(){
								$('#tst').bind('change', function(){ $('#tst-submit-btn').attr({disabled: 1}); mod_goto(); });
							});
							</script>
							<!-- ENDIF / AUTH_MOD -->
							<!-- IF LOGGED_IN -->
							<li><a href="#" onclick="return post2url('feed.php', {mode: 'get_feed_url', type: 'f', id: '{FORUM_ID}'})">{L_ATOM_SUBSCRIBE}</a></li>
							<li><a href="{U_SEARCH_SELF}">{L_SEARCH_SELF}</a></li>
							<!-- ENDIF / LOGGED_IN -->
						</ul>
					</div>
				</div>
            </div>
        </li>
		<!-- ENDIF -->
	</div>

<!-- IF TORRENTS -->
	<div class="panel-body pad-no">
		<table class="table mar-no table-vcenter">
			<tbody>
				<!-- BEGIN t -->
				<!-- IF t.TOPICS_SEPARATOR -->
				<tr>
					<td colspan="6" class="topicSep">{t.TOPICS_SEPARATOR}</td>
				</tr>
				<!-- ENDIF -->
				<tr id="tr-{t.TOPIC_ID}">
					<td id="{t.TOPIC_ID}" class="topic_id min-width tCenter" style="padding-right: 8px !important;"><i class="{t.TOPIC_ICON}"></i></td>
					<td class="tt">
						<div class="torTopic">
							<!-- IF t.TOR_STATUS_ICON --><span id="status-{t.TOPIC_ID}" title="{t.TOR_STATUS_TEXT}">{t.TOR_STATUS_ICON}</span>&#0183;<!-- ENDIF -->
							<!-- IF t.IS_UNREAD --><a href="{TOPIC_URL}{t.HREF_TOPIC_ID}{NEWEST_URL}">{ICON_NEWEST_REPLY}</a><!-- ENDIF -->
							<!-- IF t.STATUS == MOVED --><span class="topicMoved">{L_TOPIC_MOVED}</span>
								<!-- ELSEIF t.DL_CLASS --><span class="{t.DL_CLASS} iconDL"><b>{L_TOPIC_DL}</b></span>
							<!-- ENDIF -->
							<!-- IF t.POLL --><span class="label label-info">{L_TOPIC_POLL}</span><!-- ENDIF -->
							<!-- IF t.TOR_STALED || t.TOR_FROZEN -->
								<!-- IF t.ATTACH --><span>{TOPIC_ATTACH_ICON}</span><!-- ENDIF -->
								<a id="tt-{t.TOPIC_ID}" href="{TOPIC_URL}{t.HREF_TOPIC_ID}" class="gen tt-text">{t.TOPIC_TITLE}</a>
							<!-- ELSE -->
								{t.TOR_TYPE}<a id="tt-{t.TOPIC_ID}" href="{TOPIC_URL}{t.HREF_TOPIC_ID}" class="torTopic tt-text"><b>{t.TOPIC_TITLE}</b></a>
							<!-- ENDIF -->
							<!-- IF t.PAGINATION --><span class="topicPG">{ICON_GOTOPOST}{L_GOTO_SHORT} {t.PAGINATION}</span><!-- ENDIF -->
						</div>
						<small class="text-muted">{t.TOPIC_AUTHOR}</small>
						<small class="visible-xs">
							<!-- BEGIN tor --><span class="text-success text-semibold" title="Seeders"><i class="ti-upload"></i> {t.tor.SEEDERS}</span> / <span class="text-danger text-semibold" title="Leechers"><i class="ti-download"></i> {t.tor.LEECHERS}</span> | <!-- END tor -->
							<i class="ti-eye" title="{L_VIEWS}"></i> {t.VIEWS} / <i class="ti-comment" title="{L_REPLIES}"></i> {t.REPLIES}<!-- BEGIN tor --> / <i class="ti-download" title="{L_COMPLETED}"></i> {t.tor.COMPL_CNT}<!-- END tor -->
						</small>
					</td>
					
					<td class="block-down hidden-xs">
					<!-- BEGIN tor -->	
						<div class="themlastpostchislot">{L_SEEDERS}: <span class="text-success text-semibold" title="Seeders"><b>{t.tor.SEEDERS}</b></span></div>
						<div class="themlastpostchislot">{L_LEECHERS}: <span class="text-danger text-semibold" title="Leechers"><b>{t.tor.LEECHERS}</b></span></div>
						<div class="themlastpostchislot"><!-- IF t.TOR_FROZEN -->{t.tor.TOR_SIZE}<!-- ELSE --><a href="{DOWNLOAD_URL}{t.tor.ATTACH_ID}" style="text-decoration: none" title="{L_DL_TORRENT}">{t.tor.TOR_SIZE}</a> <!-- IF MAGNET_LINKS -->{t.tor.MAGNET}<!-- ENDIF --><!-- ENDIF --></div>
					<!-- END tor -->
					</td>
					
					<td class="col_f_views hidden-xs">
						<div class="themlastpostchislot"><i class="ti-comment" title="{L_REPLIES}"></i> {t.REPLIES}</div>
						<div class="themlastpostchislot"><i class="ti-eye" title="{L_VIEWS}"></i> {t.VIEWS}</div>
						<!-- BEGIN tor -->
						<div class="themlastpostchislot"><i class="ti-download" title="{L_COMPLETED}"></i> {t.tor.COMPL_CNT}</div>
						<!-- END tor -->
					</td>
					<td class="col_f_post hidden-xs">
						<div class="them-last-post-1">
							<div class="block-avtor-position-abs-the">
								{t.LAST_POSTER}
								<a class="href-last-post-unik-js" href="{POST_URL}{t.LAST_POST_ID}#{t.LAST_POST_ID}"><i title="К последнему сообщению!" border="0" class="fa fa-file-text" aria-hidden="true"></i></a>
							</div>
							<span class="last-time-post-data">{t.LAST_POST_TIME}</span>
						</div>
					</td>
				</tr>
				<!-- END t -->
				<!-- IF NO_TOPICS -->
				<tr>
					<td colspan="6" class="pad_10 tCenter">{NO_TOPICS}</td>
				</tr>
				<!-- ENDIF / NO_TOPICS -->
				<!-- IF SESSION_ADMIN -->
				<tr id="mod-action-row" style="display: none;">
					<td colspan="6" id="mod-action-cell" class="med tCenter pad_4"></td>
				</tr>
				<!-- ENDIF -->
			</tbody>
		</table>
	</div>
	<div class="panel-footer">
		<!-- IF LOGGED_IN -->
		<form method="post" action="{S_POST_DAYS_ACTION}">
			{L_DISPLAY_TOPICS}: {S_SELECT_TOPIC_DAYS} {S_DISPLAY_ORDER}
			<input class="btn btn-default" type="submit" value="{L_GO}" />
		</form>
		<!-- ELSE -->
		&nbsp;
		<!-- ENDIF -->
	</div>
<!-- ELSE / start of !TORRENTS -->

	<div class="panel-body pad-no">
		<table class="table mar-no table-vcenter">
			<tbody>
				<!-- BEGIN t -->
				<!-- IF t.TOPICS_SEPARATOR -->
				<tr>
					<td colspan="6" class="topicSep">{t.TOPICS_SEPARATOR}</td>
				</tr>
				<!-- ENDIF -->
				<tr id="tr-{t.TOPIC_ID}">
					<td id="{t.TOPIC_ID}" class="topic_id min-width" style="padding-right: 8px !important;"><i class="{t.TOPIC_ICON}"></i></td>
					<td class="tt">
						<span class="topictitle">
							<!-- IF t.IS_UNREAD --><a href="{TOPIC_URL}{t.HREF_TOPIC_ID}{NEWEST_URL}">{ICON_NEWEST_REPLY}</a><!-- ENDIF -->
							<!-- IF t.STATUS == MOVED --><span class="topicMoved">{L_TOPIC_MOVED}</span>
								<!-- ELSEIF t.DL --><span class="">{L_TOPIC_DL}</span>
								<!-- ELSEIF t.ATTACH -->{TOPIC_ATTACH_ICON}
							<!-- ENDIF -->
							<!-- IF t.POLL --><span class="topicPoll">{L_TOPIC_POLL}</span><!-- ENDIF -->
							<a id="tt-{t.TOPIC_ID}" href="{TOPIC_URL}{t.HREF_TOPIC_ID}" class="topictitle tt-text">{t.TOPIC_TITLE}</a>
						</span>
						<!-- IF t.PAGINATION --><span class="topicPG">[{ICON_GOTOPOST}{L_GOTO_SHORT} {t.PAGINATION} ]</span><!-- ENDIF -->
						<div class="small">{t.TOPIC_AUTHOR}</div>
						<small class="visible-xs">
							<i class="ti-eye" title="{L_VIEWS}"></i> {t.VIEWS} / <i class="ti-comment" title="{L_REPLIES}"></i> {t.REPLIES}
						</small>
					</td>
					
					<td class="col_f_views hidden-xs">
						<div class="themlastpostchislot"><i class="ti-comment" title="{L_REPLIES}"></i> {t.REPLIES}</div>
						<div class="themlastpostchislot"><i class="ti-eye" title="{L_VIEWS}"></i> {t.VIEWS}</div>
					</td>
					<td class="col_f_post hidden-xs">
						<div class="them-last-post-1">
							<div class="block-avtor-position-abs-the">
								{t.LAST_POSTER}
								<a class="href-last-post-unik-js" href="{POST_URL}{t.LAST_POST_ID}#{t.LAST_POST_ID}"><i title="К последнему сообщению!" border="0" class="fa fa-file-text" aria-hidden="true"></i></a>
							</div>
							<span class="last-time-post-data">{t.LAST_POST_TIME}</span>
						</div>
					</td>
				</tr>
				<!-- END t -->
				<!-- IF NO_TOPICS -->
				<tr>
					<td colspan="6" class="pad_10 tCenter">{NO_TOPICS}</td>
				</tr>
				<!-- ENDIF / NO_TOPICS -->
				<!-- IF SESSION_ADMIN -->
				<tr id="mod-action-row" style="display: none;">
					<td colspan="6" id="mod-action-cell" class="med tCenter pad_4"></td>
				</tr>
				<!-- ENDIF -->
			</tbody>
		</table>
	</div>
	<div class="panel-footer">
		<!-- IF LOGGED_IN -->
		<form method="post" action="{S_POST_DAYS_ACTION}">
			{L_DISPLAY_TOPICS}: {S_SELECT_TOPIC_DAYS} {S_DISPLAY_ORDER}
			<input class="btn btn-default" type="submit" value="{L_GO}" />
		</form>
		<!-- ELSE -->
		&nbsp;
		<!-- ENDIF -->
	</div>
<!-- ENDIF / !TORRENTS -->
</div>

<!--bottom_info-->
<div class="bottom_info">

<!-- IF PAGINATION -->
<div class="nav">
	<div class="pull-left"><ul class="pagination text-nowrap mar-no "><li class="page-number active"><span>{PAGE_NUMBER}</span></li></ul></div>
	<div class="pull-right"><ul class="pagination text-nowrap mar-no ">{PAGINATION}</ul></div>
</div>
<!-- ENDIF -->

<!-- IF IS_ADMIN -->
<div class="med">
<div class="btn-group btn-group-xs mar-ver">
	<b class="btn btn-default">{L_ADMIN}:</b>
	<a href="{POSTING_URL}?mode=new_rel&amp;f={FORUM_ID}&amp;edit_tpl=1" class="btn btn-success" target="_blank">{L_DESIGNER}</a>
	<a href="admin/admin_log.php?f={FORUM_ID}&amp;db={$bb_cfg['log_days_keep']}" class="btn btn-success" target="_blank">{L_FORUM_LOGS}</a>
	<a href="admin/admin_forums.php?mode=editforum&amp;f={FORUM_ID}" class="btn btn-success" target="_blank">{L_EDIT}</a>
	<a href="admin/admin_forumauth.php?f={FORUM_ID}" class="btn btn-success" target="_blank">{L_PERMISSIONS}</a>
	<a href="admin/admin_forums.php?mode=deleteforum&amp;f={FORUM_ID}" class="btn btn-success" target="_blank">{L_DELETE}</a>
</div>
<!-- ENDIF / IS_ADMIN -->

<div class="row">
<div class="col-sm-6 col-lg-6 eq-box-lg">
	<div class="panel">
		<div class="panel-body pad-all">
			<span style="line-height: 24px;">{S_AUTH_LIST}</span>		                    
		</div>
	</div>
</div>

<div class="col-sm-6 col-lg-6  eq-box-lg">
	<div class="panel">
		<div class="panel-body pad-no">
			<ul class="list-group mar-no">
				<li class="list-group-item"><i class="{FOLDER_NEW_IMG}"></i> {L_NEW_POSTS}</li>
				<li class="list-group-item"><i class="{FOLDER_ANNOUNCE_IMG}"></i> {L_POST_ANNOUNCEMENT}</li>
				<li class="list-group-item"><i class="{FOLDER_IMG}"></i> {L_NO_NEW_POSTS}</li>
				<li class="list-group-item"><i class="{FOLDER_STICKY_IMG}"></i> {L_POST_STICKY}</li>
				<li class="list-group-item"><i class="{FOLDER_LOCKED_IMG}"></i> {L_TOPIC_LOCKED_SHORT}</li>
				<li class="list-group-item"><i class="{FOLDER_DOWNLOAD_IMG}"></i> {L_POST_DOWNLOAD}</li>
			</ul>                    
		</div>
	</div>
</div>
</div>

</div><!--/bottom_info-->

</div>