<!DOCTYPE html>
<html>
<head>
<title><!-- IF PAGE_TITLE -->{PAGE_TITLE} :: {SITENAME}<!-- ELSE -->{SITENAME}<!-- ENDIF --></title>
<meta http-equiv="Content-Type" content="text/html; charset={CONTENT_ENCODING}" />
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta http-equiv="Content-Style-Type" content="text/css" />
<meta property="og:image" content="{SITE_URL}styles/images/logo/logo.png" />
{META}
<link rel="shortcut icon" href="{SITE_URL}favicon.png" type="image/x-icon">
<link rel="search" type="application/opensearchdescription+xml" href="{SITE_URL}opensearch_desc.xml" title="{SITENAME} (Forum)" />
<link rel="search" type="application/opensearchdescription+xml" href="{SITE_URL}opensearch_desc_bt.xml" title="{SITENAME} (Tracker)" />

<link href="{STYLESHEET}?v={$bb_cfg['css_ver']}" rel="stylesheet" type="text/css">
<link href='https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700' rel='stylesheet' type='text/css'>
<link href="{SITE_URL}styles/nifty/css/themify-icons.css" rel="stylesheet">
<link href="{SITE_URL}styles/nifty/css/font-awesome.min.css" rel="stylesheet">
<link href="{SITE_URL}styles/nifty/css/bootstrap.min.css" rel="stylesheet">
<link href="{SITE_URL}styles/nifty/css/nifty.min.css" rel="stylesheet">
<link href="{SITE_URL}styles/nifty/css/theme-dark.min.css" rel="stylesheet" id="theme">
<link href="{SITE_URL}styles/nifty/css/magic-check.min.css" rel="stylesheet">

<script type="text/javascript" src="{SITE_URL}styles/js/jquery.pack.js?v={$bb_cfg['js_ver']}"></script>
<script type="text/javascript" src="{SITE_URL}styles/js/main.js?v={$bb_cfg['js_ver']}"></script>

<script src="{SITE_URL}styles/nifty/js/bootstrap.min.js"></script>
<script src="{SITE_URL}styles/nifty/js/bootstrap-select.min.js"></script>
<script src="{SITE_URL}styles/nifty/js/nifty.min.js"></script>

<!-- IF INCLUDE_BBCODE_JS -->
<script type="text/javascript" src="{SITE_URL}styles/js/bbcode.js?v={$bb_cfg['js_ver']}"></script>
<script type="text/javascript">
	window.BB = {};
	window.encURL = encodeURIComponent;
</script>
<script type="text/javascript">
var bb_url = '{SITE_URL}';
var bbl    = { "code": "{L_CODE}", "wrote": "{L_WROTE}", "quote": "{L_QUOTE}", "quoted_post": "{L_GOTO_QUOTED_POST}", "loading": "{L_LOADING}", "spoiler_head": "{L_SPOILER_HEAD}", "spoiler_close": "{L_SPOILER_CLOSE}", "links_are": "{L_LINKS_ARE_FORBIDDEN}", "scr_rules": "{L_SCREENSHOTS_RULES}", "play_on": "{L_PLAY_ON_CURPAGE}" };

var postImg_MaxWidth = screen.width - {POST_IMG_WIDTH_DECR_JS};
var postImgAligned_MaxWidth = Math.round(screen.width/3);
var attachImg_MaxWidth = screen.width - {ATTACH_IMG_WIDTH_DECR_JS};
var ExternalLinks_InNewWindow = '{EXT_LINK_NEW_WIN}';
var hidePostImg = false;
</script>
<!-- ENDIF / INCLUDE_BBCODE_JS -->

<script type="text/javascript">
var BB_ROOT      = "{#BB_ROOT}";
var cookieDomain = "{$bb_cfg['cookie_domain']}";
var cookiePath   = "{$bb_cfg['script_path']}";
var cookiePrefix = "{$bb_cfg['cookie_prefix']}";
var cookieSecure = "{$bb_cfg['cookie_secure']}";
var LOGGED_IN    = {LOGGED_IN};
var IWP          = 'HEIGHT=510,WIDTH=780,resizable=yes';
var IWP_US       = 'HEIGHT=250,WIDTH=400,resizable=yes';
var IWP_SM       = 'HEIGHT=420,WIDTH=470,resizable=yes,scrollbars=yes';

var user = {
	opt_js: {USER_OPTIONS_JS},

	set: function (opt, val, days, reload) {
		this.opt_js[opt] = val;
		setCookie('opt_js', $.toJSON(this.opt_js), days);
		if (reload) {
			window.location.reload();
		}
	}
};

<!-- IF SHOW_JUMPBOX -->
$(document).ready(function(){
	$("div.jumpbox").html('\
		<span id="jumpbox-container"> \
		<select id="jumpbox"> \
			<option id="jumpbox-title" value="-1">&nbsp;&raquo;&raquo; {L_JUMPBOX_TITLE} &nbsp;</option> \
		</select> \
		</span> \
		<input id="jumpbox-submit" type="button" class="lite" value="{L_GO}" /> \
	');
	$('#jumpbox-container').one('click', function(){
		$('#jumpbox-title').html('&nbsp;&nbsp; {L_LOADING} ... &nbsp;');
		var jumpbox_src = '/internal_data/ajax_html' + ({LOGGED_IN} ? '/jumpbox_user.html' : '/jumpbox_guest.html');
		$(this).load(jumpbox_src);
		$('#jumpbox-submit').click(function(){ window.location.href='{FORUM_URL}'+$('#jumpbox').val(); });
	});
});
<!-- ENDIF -->

var ajax = new Ajax('{SITE_URL}{$bb_cfg['ajax_url']}', 'POST', 'json');

function getElText (e)
{
	var t = '';
	if (e.textContent !== undefined) { t = e.textContent; } else if (e.innerText !== undefined) { t = e.innerText; } else { t = jQuery(e).text(); }
	return t;
}
function escHTML (txt)
{
	return txt.replace(/</g, '&lt;');
}
<!-- IF USE_TABLESORTER -->
$(document).ready(function() {
	$('.tablesorter').tablesorter();
});
<!-- ENDIF -->

function cfm (txt)
{
	return window.confirm(txt);
}
function post2url (url, params) {
	params = params || {};
	var f = document.createElement('form');
	f.setAttribute('method', 'post');
	f.setAttribute('action', url);
	params['form_token'] = '{FORM_TOKEN}';
	for (var k in params) {
		var h = document.createElement('input');
		h.setAttribute('type', 'hidden');
		h.setAttribute('name', k);
		h.setAttribute('value', params[k]);
		f.appendChild(h);
	}
	document.body.appendChild(f);
	f.submit();
	return false;
}
</script>

<!--[if gte IE 7]><style type="text/css">
input[type="checkbox"] { margin-bottom: -1px; }
</style><![endif]-->

<!--[if IE]><style type="text/css">
.post-hr { margin: 2px auto; }
.fieldsets div > p { margin-bottom: 0; }
</style><![endif]-->

<style type="text/css">
	.menu-sub, #ajax-loading, #ajax-error, var.ajax-params, .sp-title, .q-post { display: none; }
</style>
</head>

<body>
<!-- IF EDITABLE_TPLS -->
<div id="editable-tpl-input" style="display: none;">
	<span class="editable-inputs nowrap" style="display: none;">
		<div class="input-group">
			<input type="text" class="editable-value form-control">
			<span class="input-group-btn">
				<input type="button" class="btn btn-mint editable-submit" value="&raquo;" style="width: 30px; font-weight: bold;" />
				<input type="button" class="btn btn-mint editable-cancel" value="x" style="width: 30px;" />
			</span>
		</div>
	</span>
</div>
<div id="editable-tpl-yesno-select" style="display: none;">
	<span class="editable-inputs nowrap" style="display: none;">
		<select class="editable-value">
			<option value="1">&nbsp;{L_YES}&nbsp;</option>
			<option value="0">&nbsp;{L_NO}&nbsp;</option>
		</select>
		<input type="button" class="editable-submit" value="&raquo;" style="width: 30px; font-weight: bold;" />
		<input type="button" class="editable-cancel" value="x" style="width: 30px;" />
	</span>
</div>
<div id="editable-tpl-yesno-radio" style="display: none;">
	<span class="editable-inputs nowrap" style="display: none;">
		<label><input class="editable-value" type="radio" name="editable-value" value="1" />{L_YES}</label>
		<label><input class="editable-value" type="radio" name="editable-value" value="0" />{L_NO}</label>&nbsp;
		<input type="button" class="editable-submit" value="&raquo;" style="width: 30px; font-weight: bold;" />
		<input type="button" class="editable-cancel" value="x" style="width: 30px;" />
	</span>
</div>
<div id="editable-tpl-yesno-gender" style="display: none;">
	<span class="editable-inputs nowrap" style="display: none;">
		<select class="editable-value">
			<option value="0">&nbsp;{$lang['GENDER_SELECT'][0]}&nbsp;</option>
			<option value="1">&nbsp;{$lang['GENDER_SELECT'][1]}&nbsp;</option>
			<option value="2">&nbsp;{$lang['GENDER_SELECT'][2]}&nbsp;</option>
		</select>
		<input type="button" class="editable-submit" value="&raquo;" style="width: 30px; font-weight: bold;">
		<input type="button" class="editable-cancel" value="x" style="width: 30px;">
	</span>
</div>
<div id="editable-tpl-yesno-twitter" style="display: none;">
	<span class="editable-inputs nowrap" style="display: none;">
		<input type="text" class="editable-value" value="{TWITTER}" />
		<input type="button" class="editable-submit" value="&raquo;" style="width: 30px; font-weight: bold;">
		<input type="button" class="editable-cancel" value="x" style="width: 30px;">
	</span>
</div>
<div id="editable-tpl-yesno-birthday" style="display: none;">
	<span class="editable-inputs nowrap" style="display: none;">
		<input type="date" class="editable-value" value="{BIRTHDAY}" />
		<input type="button" class="editable-submit" value="&raquo;" style="width: 30px; font-weight: bold;">
		<input type="button" class="editable-cancel" value="x" style="width: 30px;">
	</span>
</div>
<!-- ENDIF / EDITABLE_TPLS -->

<!-- IF PAGINATION -->
<div class="modal fade" id="pg-jump" tabindex="-1" role="dialog" aria-hidden="true">
	<div class="modal-dialog modal-sm" role="document">
		<div class="modal-content">
			<div class="modal-header">
				<h5 class="modal-title" id="pg-jump">{L_GO_TO_PAGE}</h5>
				<button type="button" class="close" data-dismiss="modal"><i class="pci-cross pci-circle"></i></button>
			</div>
			<div class="modal-body">
				<div class="input-group-wrap">
				<div class="input-group">
					<form method="get" onsubmit="return go_to_page();" style="display: table;">
					<input id="pg-page" class="form-control" type="text" maxlength="4">
					<span class="input-group-btn">
					    <button class="btn btn-primary" type="submit">{L_GO}</button>
					</span>
					</form>
				</div>
				</div>
		    </div>
		</div>
	</div>
</div>
<script type="text/javascript">
function go_to_page ()
{
	var page_num = (parseInt( $('#pg-page').val() ) > 1) ? $('#pg-page').val() : 1;
	var pg_start = (page_num - 1) * {PG_PER_PAGE};
	window.location = '{PG_BASE_URL}&start=' + pg_start;
	return false;
}
</script>
<!-- ENDIF -->

<div id="ajax-loading"></div><div id="ajax-error"></div>
<div id="preload" style="position: absolute; overflow: hidden; top: 0; left: 0; height: 1px; width: 1px;"></div>

<div id="container" class="effect aside-float aside-bright mainnav-lg boxed-layout">

<!--******************-->
<!-- IF SIMPLE_HEADER -->
<!--==================-->

<!--=================-->
<!-- ELSEIF IN_ADMIN -->
<!--=================-->

<style type="text/css">body { background: #E3E3E3; min-width: 10px; }</style>

<!--======-->
<!-- ELSE -->
<!--======-->

<header id="navbar">
    <div id="navbar-container" class="boxed">
		<!--logo-->
		<div id="logo" class="hidden-xs hidden-sm hidden-md">
			<a href="{U_INDEX}"><img src="styles/images/logo/logo.png" alt="{SITENAME}" /></a>
		</div>
		<!--/logo-->
		<div class="navbar-content clearfix">
            <ul class="nav navbar-top-links pull-left">
				<li class="tgl-menu-btn">
                    <a class="mainnav-toggle" href="#">
                        <i class="ti-view-list"></i>
                    </a>
                </li>
				<!-- IF LOGGED_IN --><!-- IF USER_HIDE_CAT -->
				<li class="dropdown">
                    <a href="#" data-toggle="dropdown" class="dropdown-toggle">
                        <i class="ti-view-grid"></i>
                    </a>
					<div class="dropdown-menu dropdown-menu-md">
                        <ul class="head-list">
                            <li><a href="{U_SEARCH_NEW}">{L_SEARCH_NEW}</a></li>
                            <li><a href="{U_SEARCH_LATEST}">{L_SEARCH_LATEST}</a></li>
                            <li><a href="{SITE_URL}internal_data/atom/f/0.atom"><i class="ti-rss-alt icon-lg icon-fw"></i> {L_LATEST_RELEASES}</a></li>
                            <li><a href="{U_INDEX}?map=1"><i class="ti-rss-alt icon-lg icon-fw"></i> {L_FORUM_MAP}</a></li>
                        </ul>
                    </div>
                </li>
				<!-- ENDIF --><!-- ENDIF -->
            </ul>
            <ul class="nav navbar-top-links pull-right">
				<!-- IF LOGGED_IN -->
				<li><a href="#" data-toggle="modal" data-target="#search"><i class="ti-search"></i></a></li>
				<li class="dropdown">
                    <a href="#" data-toggle="dropdown" class="dropdown-toggle">
                        <i class="ti-bell"></i>
                        <!-- IF HAVE_NEW_PM || HAVE_UNREAD_PM --><span class="badge badge-header badge-danger"></span><!-- ENDIF -->
                    </a>
					<div class="dropdown-menu dropdown-menu-md dropdown-menu-right">
                        <div class="pad-all bord-btm">
                            <p class="text-semibold text-main mar-no">{PM_INFO}</p>
                        </div>
                        <div class="pad-all">
                            <a href="{U_READ_PM}" class="btn-link text-dark box-block">
                                <i class="fa fa-angle-right fa-lg pull-right"></i>{L_PRIVATE_MESSAGES}
                            </a>
                        </div>
                    </div>
				</li>
				
				<li id="dropdown-user" class="dropdown">
                    <a href="#" data-toggle="dropdown" class="dropdown-toggle text-right">
                        <span class="ic-user pull-right">
                            <i class="ti-user"></i>
                        </span>
                        <div class="username hidden-xs">{USER_NAME}</div>
                    </a>
					<div class="dropdown-menu dropdown-menu-md dropdown-menu-right panel-default">
						<ul class="head-list">
                            <li><a href="{U_CUR_DOWNLOADS}"><i class="ti-user icon-lg icon-fw"></i> {L_PROFILE}</a></li>
                            <li><a href="{U_SEARCH_SELF_BY_LAST}"><i class="ti-comments icon-lg icon-fw"></i> {L_SEARCH_SELF}</a></li>
                            <li><a href="{U_OPTIONS}"><i class="ti-settings icon-lg icon-fw"></i> {L_OPTIONS}</a></li>
                            <li><a href="{U_PRIVATEMSGS}"><i class="ti-email icon-lg icon-fw"></i> {L_PRIVATE_MESSAGES}</a></li>
                        </ul>
						<div class="pad-all bord-top text-right">
                            <a href="{U_LOGIN_LOGOUT}" onclick="return confirm('{L_CONFIRM_LOGOUT}');" class="btn btn-primary">
                                <i class="ti-power-off"></i> {L_LOGOUT}
                            </a>
                        </div>
                    </div>
                </li>
				<!-- IF USER_HIDE_CAT -->
				<li>
                    <a href="#" class="aside-toggle navbar-aside-icon">
                        <i class="pci-ver-dots"></i>
                    </a>
                </li>
				<!-- ENDIF -->
				<!-- ELSE -->
				<li><a href="#" data-toggle="modal" data-target="#login"><i class="fa fa-key" aria-hidden="true"></i> {L_LOGIN}</a></li>
				<li><a href="{U_REGISTER}"><i class="fa fa-id-card-o" aria-hidden="true"></i> {L_REGISTER}</a></li>
				<!-- ENDIF -->
            </ul>
        </div>
    </div>
</header>

<!--page_container-->
<div class="boxed">
<a name="top"></a>

<!-- IF LOGGED_IN -->
<script type="text/javascript">
ajax.index_data = function(tz) {
	ajax.exec({
		action  : 'index_data',
		mode    : 'change_tz',
		tz      : tz
	});
};
ajax.callback.index_data = function(data) {};
$(document).ready(function() {
	x = new Date();
	tz = -x.getTimezoneOffset()/60;
	if (tz != {BOARD_TIMEZONE})
	{
		ajax.index_data(tz);
	}
});
</script>

<div class="modal fade" id="search" tabindex="-1" role="dialog" aria-hidden="true">
	<div class="modal-dialog" role="document">
		<div class="modal-content">
			<div class="modal-header">
				<h5 class="modal-title" id="search">{L_SEARCH}</h5>
				<button type="button" class="close" data-dismiss="modal"><i class="pci-cross pci-circle"></i></button>
			</div>
			<div class="modal-body">
				<div class="input-group-wrap">
					<form class="input-group" id="quick-search" action="" method="get" onsubmit="$(this).attr('action', $('#search-action').val()); if($('#search-action option:selected').attr('class') == 'hash') $('#search-text').attr('name', 'hash');">
						<input id="search-text" class="form-control" type="text" name="nm" placeholder="{L_SEARCH_S}" required />
						<select id="search-action" class="selectpicker input-group-btn">
							<option value="tracker.php#results" selected="selected"> {L_TRACKER_S} </option>
							<option value="search.php"> {L_FORUM_S} </option>
							<option value="tracker.php" class="hash"> {L_HASH_S} </option>
						</select>
						<span class="input-group-btn">
							<button class="btn btn-primary" type="submit">{L_SEARCH}</button>
						</span>
					</form>
				</div>
		    </div>
		</div>
	</div>
</div>

<!-- ELSE -->

<div class="modal fade" id="login" tabindex="-1" role="dialog" aria-labelledby="login" aria-hidden="true">
	<div class="modal-dialog tCenter" role="document">
		<div class="modal-content">
			<div class="modal-header">
				<h5 class="modal-title" id="login">{L_ENTER_PASSWORD}</h5>
				<button type="button" class="close" data-dismiss="modal"><i class="pci-cross pci-circle"></i></button>
			</div>
			<div class="modal-body"><div class="pad-hor">
		        <form action="{S_LOGIN_ACTION}" method="post">
		            <div class="input-group mar-btm">
		                <span class="input-group-addon"><i class="ti-user"></i></span>
						<input type="text" name="login_username" class="form-control" placeholder="{L_USERNAME}">
		            </div>
		            <div class="input-group">
		                <span class="input-group-addon"><i class="ti-lock"></i></span>
						<input type="password" name="login_password" class="form-control" placeholder="{L_PASSWORD}">
		            </div>
		            <div class="checkbox pad-btm text-left">
		                <input id="demo-form-checkbox" class="magic-checkbox" type="checkbox" name="autologin" checked="checked">
		                <label for="demo-form-checkbox" title="{L_AUTO_LOGIN}">{L_REMEMBER}</label>
		            </div>
		            <button class="btn btn-primary btn-lg btn-block" type="submit" name="login">{L_LOGIN}</button>
		        </form>
		    </div></div>
			<div class="modal-footer tCenter">
				<a href="{U_SEND_PASSWORD}" class="btn-link mar-rgt">{L_FORGOTTEN_PASSWORD}</a>
		        <a href="{U_REGISTER}" class="btn-link mar-lft">{L_REGISTER}</a>
			</div>
		</div>
	</div>
</div>
<!-- ENDIF -->
<!--/menus-->

<!--page_content-->
<div id="content-container">
<div id="page-content"><div class="row">

<!--=======================-->
<!-- ENDIF / COMMON_HEADER -->
<!--***********************-->

<!-- IF ERROR_MESSAGE -->
<div class="info_msg_wrap">
<table class="error">
	<tr><td><div class="msg">{ERROR_MESSAGE}</div></td></tr>
</table>
</div>
<!-- ENDIF / ERROR_MESSAGE -->

<!-- page_header.tpl END -->
<!-- module_xx.tpl START -->