<div class="col-md-9">
<!-- IF TPL_SHOW_NEW_POSTS -->
<!--========================================================================-->

<table class="topic" cellpadding="0" cellspacing="0">
<tr>
	<td colspan="2" class="catTitle td2">{L_NEW_POSTS_PREVIEW}</td>
</tr>
<tr>
	<th class="thHead td1">{L_AUTHOR}</th>
	<th class="thHead td2">{L_MESSAGE}</th>
</tr>
<!-- BEGIN new_posts -->
<tr class="{new_posts.ROW_CLASS}">
	<td width="120" class="poster_info td1">
		<p class="nick" onclick="bbcode.onclickPoster('{new_posts.POSTER_NAME_JS}');">
			<a href="#" onclick="return false;">{new_posts.POSTER}</a>
		</p>
		<p><img src="{SPACER}" width="120" height="10" alt="" /></p>
	</td>
	<td class="message td2">
		<div class="post_head pad_4">{MINIPOST_IMG_NEW} {new_posts.POST_DATE}</div>
		<div class="post_wrap post_body">{new_posts.MESSAGE}</div>
	</td>
</tr>
<!-- END new_posts -->

</table>

<!--========================================================================-->
<!-- ENDIF / TPL_SHOW_NEW_POSTS -->

<!-- IF TPL_PREVIEW_POST -->
<!--========================================================================-->

<div class="panel">
    <div class="panel-heading">
		<h3 class="panel-title">{L_PREVIEW}</h3>
	</div>
    <div class="panel-body">
		<div class="post_wrap post_body">{PREVIEW_MSG}</div>
	</div>
</div>

<!--========================================================================-->
<!-- ENDIF / TPL_PREVIEW_POST -->

<div class="panel">
	<div class="panel-body pad-all">
		<a href="{U_INDEX}"><i class="fa fa-home"></i> {L_HOME} <i class="fa fa-angle-double-right"></i></a>
		<!-- IF U_VIEW_FORUM --><a href="{U_VIEW_FORUM}">{FORUM_NAME}</a> <i class="fa fa-angle-double-right"></i><!-- ENDIF -->
	<!-- IF POSTING_TOPIC_ID --><a class="normal" href="{TOPIC_URL}{POSTING_TOPIC_ID}">{POSTING_TOPIC_TITLE}</a><!-- ENDIF -->
	</div>
</div>

<form action="{S_POST_ACTION}" method="post" name="post" onsubmit="if(checkForm(this)){ dis_submit_btn(); }else{ return false; }" {S_FORM_ENCTYPE}>
{S_HIDDEN_FORM_FIELDS}
{ADD_ATTACH_HIDDEN_FIELDS}
{POSTED_ATTACHMENTS_HIDDEN_FIELDS}


<div class="panel">
    <div class="panel-heading">
	<h3 class="panel-title">{POSTING_TYPE_TITLE}</h3>
    </div>
    <div class="panel-body">
		<div class="form-group" id="view_message" style="display: none;">
			<div class="view-message"></div>
		</div>
		<!-- IF POSTING_USERNAME -->
		<div class="form-group">
			<b>{L_USERNAME}</b>
			<input type="text" name="username" size="25" maxlength="25" tabindex="1" value="{USERNAME}" />&nbsp;
			<input type="submit" name="usersubmit" class="lite" value="{L_FIND_USERNAME}" onclick="window.open('{U_SEARCH_USER}', '_bbsearch', IWP_US);return false;" />
		</div>
		<!-- ENDIF -->
		<!-- IF POSTING_SUBJECT -->
		<div class="form-group">
			<b>{L_SUBJECT}</b>
			<input class="form-control" type="text" name="subject" size="90" tabindex="2" value="{SUBJECT}" maxlength="250">
		</div>
		<!-- ENDIF -->
		<div class="form-group">
		<!-- INCLUDE posting_editor.tpl -->
		</div>
		<!-- IF ATTACHBOX --><!-- INCLUDE posting_attach.tpl --><!-- ENDIF -->
	</div>
</div>
</div>

<div class="col-md-3">
<div class="panel">
    <div class="panel-heading">
		<h3 class="panel-title">{L_SMILIES}</h3>
    </div>
    <div class="panel-body pad-no">
		<div class="table-responsive">
			<table id="smilies" class="table table-condensed tCenter" cellspacing="1" cellpadding="1">
			<!-- BEGIN smilies_row -->
			<tr>
				<!-- BEGIN smilies_col -->
				<td><a href="#" onclick="bbcode && bbcode.emoticon('{smilies_row.smilies_col.SMILEY_CODE}'); return false;"><img src="{smilies_row.smilies_col.SMILEY_IMG}" alt="" title="{smilies_row.smilies_col.SMILEY_DESC}" /></a></td>
				<!-- END smilies_col -->
			</tr>
			<!-- END smilies_row -->
			<!-- BEGIN switch_smilies_extra -->
			<tr>
				<td colspan="{S_SMILIES_COLSPAN}"><a href="{U_MORE_SMILIES}" onclick="window.open('{U_MORE_SMILIES}', '_bbsmilies', IWP_SM); return false;" target="_bbsmilies" class="med">{L_MORE_EMOTICONS}</a></td>
			</tr>
			<!-- END switch_smilies_extra -->
			</table><!--/smilies-->
		</div>
	</div>
</div>
</div>

<!-- IF IN_PM -->
<!-- ELSE -->

<div class="col-md-9">
<div class="panel">
    <div class="panel-heading">
		<h3 class="panel-title">{L_OPTIONS}</h3>
    </div>
    <div class="panel-body">
		<ul class="list-group">
		<!-- IF IN_PM -->
		<!-- ELSEIF LOGGED_IN -->
			<!-- IF SHOW_UPDATE_POST_TIME -->
			<li class="list-group-item">
				<input type="checkbox" id="update_post_time" name="update_post_time" <!-- IF UPDATE_POST_TIME_CHECKED -->checked="checked"<!-- ENDIF --> />
				<label for="update_post_time">{L_UPDATE_POST_TIME}</label>
			</li>
			<!-- ENDIF -->
			<!-- IF SHOW_NOTIFY_CHECKBOX -->
			<li class="list-group-item">
				<input type="checkbox" id="notify" name="notify" {S_NOTIFY_CHECKED} />
				<label for="notify">{L_NOTIFY}</label>
			</li>
			<!-- ENDIF -->
		<!-- IF ATTACHBOX -->
		<!-- IF POSTER_RGROUPS -->
			<li class="list-group-item">
				<b>{L_POST_RELEASE_FROM_GROUP}</b>
			</li>
			<li class="list-group-item">
				<select name="poster_rg" class="form-control">
					<option value="-1">{L_CHOOSE_RELEASE_GROUP}</option>
					{POSTER_RGROUPS}
				</select>
				<div class="checkbox">
				<input type="checkbox" name="attach_rg_sig" <!-- IF ATTACH_RG_SIG -->checked<!-- ENDIF -->/> <label>{L_ATTACH_RG_SIG}</label>
				</div>
			</li>
		<!-- ENDIF / POSTER_RGROUPS -->
		<!-- ENDIF / ATTACHBOX -->
		<!-- ENDIF / LOGGED_IN -->
			
			<!-- BEGIN switch_type_toggle -->
			<li class="list-group-item">
				{S_TYPE_TOGGLE}
			</li>
			<!-- END switch_type_toggle -->
		</ul>
	</div>
</div>
</div>
<!-- ENDIF -->

</form>

<!-- IF TPL_TOPIC_REVIEW -->
<!--========================================================================-->

<div class="col-md-12">
<div class="panel">
    <div class="panel-heading">
		<h3 class="panel-title">{L_TOPIC_REVIEW}</h3>
    </div>
    <div class="panel-body pad-no">
		<table class="table table-striped">
		<!-- BEGIN review -->
		<tr>
			<td>
				<p class="nick" onclick="bbcode.onclickPoster('{review.POSTER_NAME_JS}');">
					<a href="#" onclick="return false;">{review.POSTER}</a>
				</p>
			</td>
			<td class="message">
				<div>{MINIPOST_IMG} {review.POST_DATE}</div>
				<div class="post_wrap post_body">{review.MESSAGE}</div>
			</td>
		</tr>
		<!-- END review -->

		</table>
	</div>
</div>
</div>
<!--========================================================================-->
<!-- ENDIF / TPL_TOPIC_REVIEW -->