<!-- BEGIN attach -->
<div class="clear"></div>
<div class="spacer_8"></div>

<!-- BEGIN denyrow -->
<fieldset class="attach">
<legend>{TOPIC_ATTACH_ICON} {L_ATTACHMENT}</legend>
	<p class="attach_link denied">{postrow.attach.denyrow.L_DENIED}</p>
</fieldset>

<div class="spacer_12"></div>
<!-- END denyrow -->

<!-- BEGIN cat_images -->
<fieldset class="attach">
<legend>{TOPIC_ATTACH_ICON} {L_ATTACHMENT} ({postrow.attach.cat_images.FILESIZE})</legend>
	<p class="tCenter pad_6">
		<img src="{postrow.attach.cat_images.IMG_SRC}" id="attachImg" class="postImg" alt="img" border="0" />
	</p>
	<!-- IF postrow.attach.cat_images.COMMENT -->
	<p class="tCenter med lh_110">
		{postrow.attach.cat_images.COMMENT}
	</p>
	<!-- ENDIF -->
</fieldset>

<div class="spacer_12"></div>
<!-- END cat_images -->

<!-- BEGIN cat_thumb_images -->
<fieldset class="attach">
<legend>{TOPIC_ATTACH_ICON} {L_ATTACHMENT_THUMBNAIL}</legend>
	<p class="attach_link">
		<a href="{postrow.attach.cat_thumb_images.IMG_SRC}" target="_blank"><img src="{postrow.attach.cat_thumb_images.IMG_THUMB_SRC}" alt="{postrow.attach.cat_thumb_images.DOWNLOAD_NAME}" border="0" /></a>
	</p>
	<p class="attach_link">
		<a href="{postrow.attach.cat_thumb_images.IMG_SRC}" target="_blank"><b>{postrow.attach.cat_thumb_images.DOWNLOAD_NAME}</b></a>
		<span class="attach_stats med">({postrow.attach.cat_thumb_images.FILESIZE})</span>
	</p>
	<!-- IF postrow.attach.cat_thumb_images.COMMENT -->
	<p class="attach_comment med">
		{postrow.attach.cat_thumb_images.COMMENT}
	</p>
	<!-- ENDIF -->
</fieldset>

<div class="spacer_12"></div>
<!-- END cat_thumb_images -->

<!-- BEGIN attachrow -->
<fieldset class="attach">
<legend>{postrow.attach.attachrow.S_UPLOAD_IMAGE} {L_ATTACHMENT}</legend>
	<p class="attach_link">
		<a href="{postrow.attach.attachrow.U_DOWNLOAD_LINK}" {postrow.attach.attachrow.TARGET_BLANK}><b>{postrow.attach.attachrow.DOWNLOAD_NAME}</b></a>
		<span class="attach_stats med">({postrow.attach.attachrow.FILESIZE}, {L_DOWNLOADED}: {postrow.attach.attachrow.DOWNLOAD_COUNT})</span>
	</p>
	<!-- IF postrow.attach.attachrow.COMMENT -->
	<p class="attach_comment med">
		{postrow.attach.attachrow.COMMENT}
	</p>
	<!-- ENDIF -->
</fieldset>

<div class="spacer_12"></div>
<!-- END attachrow -->

<!-- BEGIN tor_not_reged -->
<div class="row">
<div class="col-md-9">
	<div class="panel">
		<div class="panel-heading">
			{postrow.attach.tor_not_reged.DOWNLOAD_NAME}
		</div>
		<div class="panel-body no-padding">
            <table class="table table-condensed">
                <tr>
                    <td>{L_TORRENT}:</td>
                    <td>{postrow.attach.tor_not_reged.TRACKER_LINK}</td>
                </tr>
                <tr>
                    <td>{L_ADDED}:</td>
                    <td>{postrow.attach.tor_not_reged.POSTED_TIME}</td>
                </tr>
                <tr>
                    <td>{L_DOWNLOADED}:</td>
                    <td>{postrow.attach.tor_not_reged.DOWNLOAD_COUNT} <!-- IF SHOW_DL_LIST_LINK -->&nbsp;[ <a href="{DL_LIST_HREF}" class="med">{L_SHOW_DL_LIST}</a> ] <!-- ENDIF --></td>
                </tr>
				<tr>
                    <td colspan="2">
						<script type="text/javascript">
						ajax.callback.change_torrent = function(data) {
							if(data.title) alert(data.title);
							if(data.url) document.location.href = data.url;
						};
						</script>
						<!-- IF TOR_CONTROLS -->
						<script type="text/javascript">
						function change_torrents()
						{
							ajax.exec({
								action    : 'change_torrent',
								attach_id : {postrow.attach.tor_not_reged.ATTACH_ID},
								type      : $('#tor-select-{postrow.attach.tor_not_reged.ATTACH_ID}').val(),
							});
						}
						</script>
						<div class="input-group">
							<select name="tor_action" class="form-control" id="tor-select-{postrow.attach.tor_not_reged.ATTACH_ID}" onchange="$('#tor-confirm-{postrow.attach.tor_not_reged.ATTACH_ID}').attr('checked', false); $('#tor-submit-{postrow.attach.tor_not_reged.ATTACH_ID}').attr('disabled', true)">
								<option value="" selected="selected" class="select-action">&raquo; {L_SELECT_ACTION}</option>
								<option value="del_torrent">{L_DELETE_TORRENT}</option>
								<option value="del_torrent_move_topic">{L_DELETE_MOVE_TORRENT}</option>
							</select>
							<span class="input-group-btn">
								<a href="#" onclick="change_torrents($('#tor-{postrow.attach.tor_reged.ATTACH_ID} select').val()); return false;"><input type="submit" value="{L_SUBMIT}" class="btn btn-default btn-flat" /></a>
							</span>
						</div>
						<!-- ENDIF -->
					</td>
                </tr>
            </table>
		</div>
	</div>
</div>

<div class="col-md-3">
<div class="panel">
    <div class="panel-body">
		<div class="info-box bg-green">
            <span class="info-box-icon"><i class="fa fa-fw fa-download"></i></span>
			<div class="info-box-content">
				<span class="info-box-text">{L_SIZE}: {postrow.attach.tor_not_reged.FILESIZE}</span>
				<span class="info-box-number">{L_TORRENT}: {L_BT_REG_NO}</span>
			</div>
        </div>
	</div>
</div>
</div>
</div>

<!-- END tor_not_reged -->

<!-- BEGIN tor_reged -->

<!-- IF TOR_BLOCKED -->
<div class="callout callout-danger">
	<p>{TOR_BLOCKED_MSG}</p>
</div>
<!-- ELSE -->
<!-- IF SHOW_RATIO_WARN -->
<div class="callout callout-warning">
	<p>{RATIO_WARN_MSG}</p>
</div>
<!-- ENDIF -->
<!-- IF AUTH_MOD -->
<div class="modal fade" id="attach__{postrow.attach.tor_reged.ATTACH_ID}" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
<div class="modal-dialog">
	<div class="modal-content">
		<div class="modal-header">
			<button type="button" class="close" data-dismiss="modal"><i class="pci-cross pci-circle"></i></button>
			<h4 class="modal-title">{L_TOR_STATUS}</h4>
		</div>
		<div class="modal-body">
				<!-- IF postrow.attach.tor_reged.TOR_STATUS_REPLY || AUTH_MOD -->
				<div class="form-group">
				<script type="text/javascript">
					ajax.change_tor_status = function(mode) {
						ajax.exec({
							action    : 'change_tor_status',
							attach_id : {postrow.attach.tor_reged.ATTACH_ID},
							mode      : mode,
							status    : $('#sel_status').val(),
							comment   : $('#comment').val(),
						});
					};
					ajax.callback.change_tor_status = function(data) {
					<!-- IF AUTH_MOD -->
						$('#tor-'+ data.attach_id +'-status').html(data.status);
					<!-- ELSEIF postrow.attach.tor_reged.TOR_STATUS_REPLY -->
						$('#tor_comment').html('{L_TOR_AUTH_SENT_COMMENT}');
					<!-- ENDIF -->
						$('#comment').attr('value', '');
					};
				</script>
				<label>{L_COMMENT}</label>
				<span id="tor_comment">
				<!-- IF $bb_cfg['tor_comment'] -->
				<input type="text" id="comment" class="form-control" placeholder="{L_COMMENT}" />
				<!-- ENDIF -->
				</span>
				</div>
			<label>{L_TOR_STATUS}</label>
			<div class="input-group">
				<!-- IF AUTH_MOD -->
				<span id="tor-{postrow.attach.tor_reged.ATTACH_ID}">{postrow.attach.tor_reged.TOR_STATUS_SELECT}</span>
				<div class="input-group-btn">
				<a href="#" onclick="ajax.change_tor_status('status'); return false;" data-dismiss="modal"><input type="submit" value="{L_EDIT}" class="btn btn-primary" /></a>
				</div>
				<!-- ELSEIF postrow.attach.tor_reged.TOR_STATUS_REPLY -->
				<a href="#" onclick="ajax.change_tor_status('status_reply'); return false;"><input type="submit" value="{L_TOR_AUTH_FIXED}" class="btn btn-primary" /></a>
				<!-- ENDIF -->
			</div>
				<!-- ENDIF / AUTH_MOD -->
		</div>
	</div>
</div>
</div>
<!-- ENDIF -->

<div class="row">
<div class="col-md-9">
<div class="panel">
    <div class="panel-heading">
        <h3 class="panel-title {postrow.attach.tor_reged.DL_TITLE_CLASS}">{postrow.attach.tor_reged.DOWNLOAD_NAME}</h3>
    </div>
    <div class="panel-body pad-no">
            <table class="table table-condensed mar-no">
                <!-- IF postrow.attach.tor_reged.TOR_SILVER_GOLD == 2 && $bb_cfg['tracker']['gold_silver_enabled'] -->
				<tr>
                    <td colspan="2" class="tCenter">
						<img src="styles/images/tor_silver.gif" width="16" height="15" title="{L_SILVER}" />&nbsp;{L_SILVER_STATUS}&nbsp;<img src="styles/images/tor_silver.gif" width="16" height="15" title="{L_SILVER}" />
					</td>
                </tr>
				<!-- ELSEIF postrow.attach.tor_reged.TOR_SILVER_GOLD == 1 && $bb_cfg['tracker']['gold_silver_enabled'] -->
				<tr>
                    <td colspan="2" class="tCenter">
						<img src="styles/images/tor_gold.gif" width="16" height="15" title="{L_GOLD}" />&nbsp;{L_GOLD_STATUS}&nbsp;<img src="styles/images/tor_gold.gif" width="16" height="15" title="{L_GOLD}" />
					</td>
                </tr>
				<!-- ENDIF -->
				<tr>
                    <td>{L_TORRENT}:</td>
                    <td>{postrow.attach.tor_reged.TRACKER_LINK} [ <span title="{postrow.attach.tor_reged.REGED_DELTA}">{postrow.attach.tor_reged.REGED_TIME}</span> ]</td>
                </tr>
                <tr>
                    <td>HASH:</td>
                    <td class="hash">{postrow.attach.tor_reged.HASH}</td>
                </tr>
				<tr>
                    <td>{L_TOR_STATUS}:</td>
                    <td>
						<span id="tor-{postrow.attach.tor_reged.ATTACH_ID}-status" class="text-muted">
						{postrow.attach.tor_reged.TOR_STATUS_ICON} <b>{postrow.attach.tor_reged.TOR_STATUS_TEXT}</b>
						<!-- IF postrow.attach.tor_reged.TOR_STATUS_BY -->{postrow.attach.tor_reged.TOR_STATUS_BY}<!-- ENDIF -->
						<!-- IF postrow.attach.tor_reged.TOR_STATUS_REPLY || AUTH_MOD -->
						<a data-target="#attach__{postrow.attach.tor_reged.ATTACH_ID}" data-toggle="modal" class="text-muted"><i class="fa fa-gear"></i></a>
						<!-- ENDIF -->
						</span>
					</td>
                </tr>
				<!-- IF TOR_CONTROLS -->
				<tr>
                    <td colspan="2">
						<script type="text/javascript">
						ajax.callback.change_torrent = function(data) {
							if (data.title) alert(data.title);
							if (data.url) document.location.href = data.url;
						};
						</script>
						
						<script type="text/javascript">
						function change_torrents()
						{
							ajax.exec({
								action    : 'change_torrent',
								attach_id : {postrow.attach.tor_reged.ATTACH_ID},
								type      : $('#tor-select-{postrow.attach.tor_reged.ATTACH_ID}').val(),
							});
						}
						</script>
						<div class="input-group">
							<select class="selectpicker" name="tor_action" id="tor-select-{postrow.attach.tor_reged.ATTACH_ID}" onchange="$('#tor-confirm-{postrow.attach.tor_reged.ATTACH_ID}').attr('checked', false); $('#tor-submit-{postrow.attach.tor_reged.ATTACH_ID}').attr('disabled', true)">
								<option value="" selected="selected" class="select-action">&raquo; {L_SELECT_ACTION}</option>
								<option value="del_torrent">{L_DELETE_TORRENT}</option>
								<option value="del_torrent_move_topic">{L_DELETE_MOVE_TORRENT}</option>
								<!-- IF AUTH_MOD -->
								<!-- IF $bb_cfg['tracker']['gold_silver_enabled'] -->
								<!-- IF postrow.attach.tor_reged.TOR_SILVER_GOLD == 1 -->
								<option value="unset_silver_gold">{L_UNSET_GOLD_TORRENT} / {L_UNSET_SILVER_TORRENT}</option>
								<option value="set_silver">{L_SET_SILVER_TORRENT}</option>
								<!-- ELSEIF postrow.attach.tor_reged.TOR_SILVER_GOLD == 2 -->
								<option value="unset_silver_gold">{L_UNSET_GOLD_TORRENT} / {L_UNSET_SILVER_TORRENT}</option>
								<option value="set_gold">{L_SET_GOLD_TORRENT}</option>
								<!-- ELSE -->
								<option value="set_gold">{L_SET_GOLD_TORRENT}</option>
								<option value="set_silver">{L_SET_SILVER_TORRENT}</option>
								<!-- ENDIF -->
								<!-- ENDIF -->
								<!-- ENDIF -->
							</select>
							<span class="input-group-btn">
							<a href="#" onclick="change_torrents($('#tor-{postrow.attach.tor_reged.ATTACH_ID} select').val()); return false;"><input type="submit" value="{L_EDIT}" class="btn btn-default btn-flat" /></a>
							</span>
						</div>
					</td>
                </tr>	
				<!-- ENDIF -->
			</table>
    </div>
</div>
</div>

<div class="col-md-3">
<div class="panel">
    <div class="panel-body" style="padding: 10px;">
		<a href="{postrow.attach.tor_reged.U_DOWNLOAD_LINK}" class="text-white" title="{L_DOWNLOAD}">
		<div class="info-box bg-green">
            <span class="info-box-icon">
				<!-- IF postrow.attach.tor_reged.TOR_FROZEN -->
				<i class="fa fa-fw fa-download"></i>
				<!-- ELSE -->
				<i class="fa fa-fw fa-download"></i>
				<!-- ENDIF -->
			</span>
			<div class="info-box-content">
				<span class="info-box-text">{L_SIZE}: {postrow.attach.tor_reged.TORRENT_SIZE}</span>
				<span class="info-box-number" title="{L_DOWNLOADED}: {postrow.attach.tor_reged.DOWNLOAD_COUNT}">{L_COMPLETED}: {postrow.attach.tor_reged.COMPLETED}</span>
			</div>
        </div>
		</a>
		
		<!-- IF postrow.attach.tor_reged.TOR_FROZEN == 0 --><!-- IF MAGNET_LINKS -->
		<div class="info-box bg-blue" style="margin-bottom: 0px;">
            <span class="info-box-icon">{postrow.attach.tor_reged.MAGNET}</span>
			<div class="info-box-content">
				<span class="info-box-number">MAGNET</span>
			</div>
        </div>
		<!-- ENDIF --><!-- ENDIF -->
	</div>
	<div class="panel-footer">
		<input id="tor-filelist-btn" type="button" class="btn btn-primary btn-block" value="{L_FILELIST}" />
	</div>
</div>
</div> 
</div> 

<script type="text/javascript">
function humn_size (size) {
	var i = 0;
	var units = ["B", "KB", "MB", "GB", "TB", "PB", "EB", "ZB", "YB"];
	while ((size/1024) >= 1) {
		size = size/1024;
		i++;
	}
	size = new String(size);
	if (size.indexOf('.') != -1) {
		size = size.substring(0, size.indexOf('.') + 3);
	}
	return size + ' ' + units[i];
}

ajax.tor_filelist_loaded = false;
$('#tor-filelist-btn').click(function(){
	if (ajax.tor_filelist_loaded) {
		$('#tor-fl-wrap').toggle();
		return false;
	}
	$('#tor-fl-wrap').show();

	ajax.exec({action: 'view_torrent', attach_id: {postrow.attach.tor_reged.ATTACH_ID} });
	ajax.callback.view_torrent = function(data) {
		$('#tor-filelist').html(data.html);
		$('#tor-filelist > ul.tree-root').treeview({
			control: "#tor-fl-treecontrol"
		});
		$('#tor-filelist li.collapsable').each(function(){
			var $li = $(this);
			var dir_size = 0;
			$('i', $li).each(function(){ dir_size += parseInt(this.innerHTML) });
			$('span.b:first', $li).append(' &middot; <s>' + humn_size(dir_size) + '</s>');
		});
		$('#tor-filelist i').each(function(){
			var size_bytes = this.innerHTML;
			this.innerHTML = '('+ size_bytes +')';
			$(this).prepend('<s>'+ humn_size(size_bytes) +'</s> ');
		});
		ajax.tor_filelist_loaded = true;
	};
	$('#tor-fl-treecontrol a').click(function(){ this.blur(); });
	return false;
});
</script>

<style type="text/css">
#tor-filelist {
	padding: 8px 6px;
	max-height: 284px; overflow: auto;
}
#tor-filelist i { color: #7A7A7A; padding-left: 4px; }
#tor-filelist s { color: #0000FF; text-decoration: none; }
#tor-filelist .b > s { color: #800000; }
#tor-filelist .b { font-weight: bold; padding-left: 20px; background: transparent url('styles/images/folder.gif') no-repeat 3px 50%;}
#tor-filelist ul li span { padding-left: 20px; background: transparent url('styles/images/page.gif') no-repeat 3px 50%;}
#tor-filelist .tor-root-dir { font-size: 13px; font-weight: bold; line-height: 12px; padding-left: 4px; }
#tor-fl-treecontrol a { padding: 0 8px; font-size: 11px; text-decoration: none; }
#tor-fl-bgn { width: 200px; height: 300px; margin-right: 6px; border: 1px solid #B5BEC4;}
</style>

<div class="col-md-12">
	<div id="tor-fl-wrap" style="display: none;">
	<div class="panel">
	<div id="fl-tbl-wrap">
		<table class="w100">
		<tr>
			<td>
				<div id="tor-fl-treecontrol" class="panel-heading">
					<h3 class="panel-title">
					<a href="#">{L_COLLAPSE}</a>&middot;
					<a href="#">{L_EXPAND}</a>&middot;
					<a href="#">{L_SWITCH}</a>
					</h3>
				</div>
			</td>
		</tr>
		<tr>
			<td class="vTop" style="width: 100%;"><div id="tor-filelist" class="panel-body"><span class="loading-1">{L_LOADING}</span></div></td>
		</tr>
		</table>
	</div>
	</div>
	</div>
</div>

<!-- ENDIF -->
<!-- END tor_reged -->

<!-- END attach -->